Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#26 Le 24/02/2021, à 00:47

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Je te confirme que c'est bon pour moi.
Le hic c'est que je dois filer pour ce soir ca t'ennuie de reprendre demain?

Hors ligne

#27 Le 24/02/2021, à 00:54

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

No problemo. Pour la suite, tu feras :
1) Correction du sources.list :

sudo nano /etc/apt/sources.list

Supprime la dernière ligne (deb http://apt.pop-os.org/proprietary focal main). Enregistre avec ctrl + O, valide le nom de fichier avec entrée et ferme l'éditeur Nano avec ctrl + X.

2) Suppression du deuxième dépôt PopOS :

sudo rm /etc/apt/sources.list.d/system76-ubuntu-pop-focal.list

3) Recharge la liste des dépôts :

sudo apt-get update

4) Donne à nouveau la liste des paquets orphelins :

apt list | grep "installé, local"

Dernière modification par abelthorne (Le 24/02/2021, à 00:54)


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#28 Le 24/02/2021, à 00:57

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Super encore merci à toi
Je fais ça demain matin

Hors ligne

#29 Le 24/02/2021, à 10:02

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Bonjour, voici donc le retour après les différetes manip


 apt list | grep "installé, local"

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

accountsservice/now 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1 amd64  [installé, local]
appstream-data-pop-icons/now 0.0.3~1589228862~20.04~7007cd9 all  [installé, local]
appstream-data-pop/now 0.0.3~1589228862~20.04~7007cd9 all  [installé, local]
apt-fast/now 1.9.10-1~ubuntu20.04.1 all  [installé, local]
com.github.donadigo.eddy/now 1.1.9~1579639091~20.04~eec941e amd64  [installé, local]
firmware-manager-notify/now 0.1.2~1613146207~20.04~44cc265 amd64  [installé, local]
firmware-manager-shared/now 0.1.2~1613146207~20.04~44cc265 all  [installé, local]
flatpak/now 1.8.5-1pop1~1612228017~20.04~7ba959a amd64  [installé, local]
fwupd/now 1.4.5-1pop0~1611677200~20.04~aaada71 amd64  [installé, local]
gdm3/now 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a amd64  [installé, local]
gir1.2-accountsservice-1.0/now 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1 amd64  [installé, local]
gir1.2-flatpak-1.0/now 1.8.5-1pop1~1612228017~20.04~7ba959a amd64  [installé, local]
gir1.2-gdm-1.0/now 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a amd64  [installé, local]
gir1.2-handy-1/now 1.0.0~1600107774~20.04~908ee6c amd64  [installé, local]
gnome-control-center-data/now 1:3.38.3-1pop1~1613678886~20.04~288123b all  [installé, local]
gnome-control-center/now 1:3.38.3-1pop1~1613678886~20.04~288123b amd64  [installé, local]
gnome-settings-daemon-common/now 3.36.1-0ubuntu1pop0~1596026424~20.04~8296153 all  [installé, local]
gnome-settings-daemon/now 3.36.1-0ubuntu1pop0~1596026424~20.04~8296153 amd64  [installé, local]
gnome-shell-common/now 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7 all  [installé, local]
gnome-shell-extension-alt-tab-raise-first-window/now 0.1.1~1554907039~20.04~0c3e1aa all  [installé, local]
gnome-shell-extension-always-show-workspaces/now 0.1.1~1587581300~20.04~f3954d7 all  [installé, local]
gnome-shell-extension-desktop-icons-ng/now 0.14.0~1607042170~20.04~0e70e36 all  [installé, local]
gnome-shell-extension-pop-shop-details/now 0.1.0~1587579004~20.04~11349f6 all  [installé, local]
gnome-shell-extension-prefs/now 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7 amd64  [installé, local]
gnome-shell-extension-system76-power/now 2.0.0~1611591905~20.04~b678d53 all  [installé, local]
gnome-shell/now 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7 amd64  [installé, local]
gnome-terminal-data/now 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7 all  [installé, local]
gnome-terminal/now 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7 amd64  [installé, local]
hidpi-daemon/now 18.04.6~1594738317~20.04~cfe8850 all  [installé, local]
libaccountsservice0/now 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1 amd64  [installé, local]
libdav1d4/now 0.7.0-1 amd64  [installé, local]
libegl-mesa0/now 20.3.2-1pop1~1612283689~20.04~c8aa2e6 amd64  [installé, local]
libfirmware-manager/now 0.1.2~1613146207~20.04~44cc265 amd64  [installé, local]
libflatpak-dev/now 1.8.5-1pop1~1612228017~20.04~7ba959a amd64  [installé, local]
libflatpak0/now 1.8.5-1pop1~1612228017~20.04~7ba959a amd64  [installé, local]
libfwupd2/now 1.4.5-1pop0~1611677200~20.04~aaada71 amd64  [installé, local]
libfwupdplugin1/now 1.4.5-1pop0~1611677200~20.04~aaada71 amd64  [installé, local]
libgbm1/now 20.3.2-1pop1~1612283689~20.04~c8aa2e6 amd64  [installé, local]
libgdm1/now 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a amd64  [installé, local]
libgl1-mesa-dri/now 20.3.2-1pop1~1612283689~20.04~c8aa2e6 amd64  [installé, local]
libglapi-mesa/now 20.3.2-1pop1~1612283689~20.04~c8aa2e6 amd64  [installé, local]
libglx-mesa0/now 20.3.2-1pop1~1612283689~20.04~c8aa2e6 amd64  [installé, local]
libgoa-1.0-0b/now 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3 amd64  [installé, local]
libgoa-1.0-common/now 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3 all  [installé, local]
libgoa-backend-1.0-1/now 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3 amd64  [installé, local]
libhandy-1-0/now 1.0.0~1600107774~20.04~908ee6c amd64  [installé, local]
libnss-systemd/now 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 amd64  [installé, local]
libpam-systemd/now 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 amd64  [installé, local]
libplacebo21/now 1.21.0-1~focal3 amd64  [installé, local]
libpop-theme-switcher/now 0.1.1~1610663176~20.04~f9b766d amd64  [installé, local]
libpop-upgrade-gtk/now 0.1.1~1608137131~20.04~d3bfb98 amd64  [installé, local]
libs76-hidpi-widget/now 0.1.1~1608156008~20.04~7d871e0 amd64  [installé, local]
libsystemd0/now 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 amd64  [installé, local]
libudev1/now 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 amd64  [installé, local]
libxatracker2/now 20.3.2-1pop1~1612283689~20.04~c8aa2e6 amd64  [installé, local]
libzimg2/now 2.9.3-1~focal amd64  [installé, local]
linux-firmware/now 1.190.1+system76~1605123765~20.04~3894207 all  [installé, local]
linux-generic/now 5.8.0.7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-headers-5.8.0-7630-generic/now 5.8.0-7630.32~1609193707~20.04~781bb80 amd64  [installé, local]
linux-headers-5.8.0-7630/now 5.8.0-7630.32~1609193707~20.04~781bb80 all  [installé, local]
linux-headers-5.8.0-7642-generic/now 5.8.0-7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-headers-5.8.0-7642/now 5.8.0-7642.47~1612288990~20.04~b8113e7 all  [installé, local]
linux-headers-generic/now 5.8.0.7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-image-5.8.0-7630-generic/now 5.8.0-7630.32~1609193707~20.04~781bb80 amd64  [installé, local]
linux-image-5.8.0-7642-generic/now 5.8.0-7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-image-generic/now 5.8.0.7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-libc-dev/now 5.8.0-7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-modules-5.8.0-7630-generic/now 5.8.0-7630.32~1609193707~20.04~781bb80 amd64  [installé, local]
linux-modules-5.8.0-7642-generic/now 5.8.0-7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-modules-extra-5.8.0-7630-generic/now 5.8.0-7630.32~1609193707~20.04~781bb80 amd64  [installé, local]
linux-modules-extra-5.8.0-7642-generic/now 5.8.0-7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-system76/now 5.8.0.7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
lollypop/now 1.4.16.r3.g7f168e14f-1~focal all  [installé, local]
mesa-va-drivers/now 20.3.2-1pop1~1612283689~20.04~c8aa2e6 amd64  [installé, local]
mesa-vdpau-drivers/now 20.3.2-1pop1~1612283689~20.04~c8aa2e6 amd64  [installé, local]
mesa-vulkan-drivers/now 20.3.2-1pop1~1612283689~20.04~c8aa2e6 amd64  [installé, local]
mpv/now 2:0.33.0~focal1 amd64  [installé, local]
nautilus-extension-gnome-terminal/now 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7 amd64  [installé, local]
network-manager-config-connectivity-pop/now 1~1526005491~20.04~fd4f44d all  [installé, local]
plymouth-theme-pop-basic/now 2.0.1~1602194015~20.04~000f1ca all  [installé, local]
pop-default-settings/now 4.0.6~1611854075~20.04~6a2277e all  [installé, local]
pop-desktop/now 1.4.1~1608319397~20.04~c878eae all  [installé, local]
pop-fonts/now 1.0.3~1555617065~20.04~a86eb73 all  [installé, local]
pop-gnome-initial-setup/now 3.36.1~1612193315~20.04~4367c76 amd64  [installé, local]
pop-gnome-shell-theme/now 5.2.0~1599689740~20.04~11b9d22 all  [installé, local]
pop-gtk-theme/now 5.2.0~1599689740~20.04~11b9d22 all  [installé, local]
pop-icon-theme/now 2.1.0~1610392112~20.04~ef2be60 all  [installé, local]
pop-session/now 4.0.6~1612395801~20.04~5367ce8 all  [installé, local]
pop-shell-shortcuts/now 0.1.0~1601316015~20.04~a653635 amd64  [installé, local]
pop-shell/now 1.1.0~1613083995~20.04~6b2287f all  [installé, local]
pop-shop/now 3.3.0pop0~1607377061~20.04~996e63e amd64  [installé, local]
pop-sound-theme/now 5.2.0~1599689740~20.04~11b9d22 all  [installé, local]
pop-theme/now 1.0.4~1571245319~20.04~ed52981 all  [installé, local]
pop-transition/now 1.1.2~1613192843~20.04~ea3896f all  [installé, local]
pop-upgrade/now 0.1.1~1608137131~20.04~d3bfb98 amd64  [installé, local]
pop-wallpapers/now 1.0.5~1589485671~20.04~ac78d23 all  [installé, local]
popsicle-gtk/now 1.3.0~1609365419~20.04~5a49bee amd64  [installé, local]
popsicle/now 1.3.0~1609365419~20.04~5a49bee amd64  [installé, local]
python-apt-common/now 2.1.2pop0~1587756471~20.04~cd2988e all  [installé, local]
python3-apt/now 2.1.2pop0~1587756471~20.04~cd2988e amd64  [installé, local]
rambox/now 0.7.7-182 amd64  [installé, local]
repoman/now 1.2.2~1596467431~20.04~95fca47 all  [installé, local]
sessioninstaller/now 0.20+pop0~1599666521~20.04~5170b7a all  [installé, local]
shaderc/now 2019.1-1~focal amd64  [installé, local]
system76-power/now 1.1.14~1612296011~20.04~876e3c7 amd64  [installé, local]
systemd-sysv/now 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 amd64  [installé, local]
systemd-timesyncd/now 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 amd64  [installé, local]
systemd/now 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 amd64  [installé, local]
ubuntu-drivers-common/now 1:0.8.6.5pop0~1613404745~20.04~2c6a56a amd64  [installé, local]
udev/now 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 amd64  [installé, local]
 

Hors ligne

#30 Le 24/02/2021, à 12:48

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Je vois qu'il reste les paquets que tu aurais dû supprimer avec la commande en #25, tu as dû la zapper. C'est pas très grave, on les supprimera avec le reste (ne la relance pas maintenant) mais attention à bien lancer toutes les commandes que je donne.

Pour la suite, donne-moi le retour de :

apt-cache policy accountsservice appstream-data-pop-icons appstream-data-pop apt-fast com.github.donadigo.eddy firmware-manager-notify firmware-manager-shared flatpak fwupd gdm3 gir1.2-accountsservice-1.0 gir1.2-flatpak-1.0 gir1.2-gdm-1.0 gir1.2-handy-1 gnome-control-center-data gnome-control-center gnome-settings-daemon-common gnome-settings-daemon gnome-shell-common gnome-shell-extension-alt-tab-raise-first-window gnome-shell-extension-always-show-workspaces gnome-shell-extension-desktop-icons-ng gnome-shell-extension-pop-shop-details gnome-shell-extension-prefs gnome-shell-extension-system76-power gnome-shell gnome-terminal-data gnome-terminal hidpi-daemon libaccountsservice0 libdav1d4 libegl-mesa0 libfirmware-manager libflatpak-dev libflatpak0 libfwupd2 libfwupdplugin1 libgbm1 libgdm1 libgl1-mesa-dri libglapi-mesa libglx-mesa0 libgoa-1.0-0b libgoa-1.0-common libgoa-backend-1.0-1 libhandy-1-0 libnss-systemd libpam-systemd libplacebo21 libpop-theme-switcher libpop-upgrade-gtk libs76-hidpi-widget libsystemd0 libudev1 libxatracker2 libzimg2 lollypop mesa-va-drivers mesa-vdpau-drivers mesa-vulkan-drivers mpv nautilus-extension-gnome-terminal network-manager-config-connectivity-pop plymouth-theme-pop-basic pop-default-settings pop-desktop pop-fonts pop-gnome-initial-setup pop-gnome-shell-theme pop-gtk-theme pop-icon-theme pop-session pop-shell-shortcuts pop-shell pop-shop pop-sound-theme pop-theme pop-transition pop-upgrade pop-wallpapers popsicle-gtk popsicle python-apt-common python3-apt rambox repoman sessioninstaller shaderc system76-power systemd-sysv systemd-timesyncd systemd ubuntu-drivers-common udev

Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#31 Le 24/02/2021, à 13:11

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

En effet je viens de me rendre compte que j'ai complètement zappé la commande #25. Désolé

Voici le retour de ta dernière commande

 apt-cache policy accountsservice appstream-data-pop-icons appstream-data-pop apt-fast com.github.donadigo.eddy firmware-manager-notify firmware-manager-shared flatpak fwupd gdm3 gir1.2-accountsservice-1.0 gir1.2-flatpak-1.0 gir1.2-gdm-1.0 gir1.2-handy-1 gnome-control-center-data gnome-control-center gnome-settings-daemon-common gnome-settings-daemon gnome-shell-common gnome-shell-extension-alt-tab-raise-first-window gnome-shell-extension-always-show-workspaces gnome-shell-extension-desktop-icons-ng gnome-shell-extension-pop-shop-details gnome-shell-extension-prefs gnome-shell-extension-system76-power gnome-shell gnome-terminal-data gnome-terminal hidpi-daemon libaccountsservice0 libdav1d4 libegl-mesa0 libfirmware-manager libflatpak-dev libflatpak0 libfwupd2 libfwupdplugin1 libgbm1 libgdm1 libgl1-mesa-dri libglapi-mesa libglx-mesa0 libgoa-1.0-0b libgoa-1.0-common libgoa-backend-1.0-1 libhandy-1-0 libnss-systemd libpam-systemd libplacebo21 libpop-theme-switcher libpop-upgrade-gtk libs76-hidpi-widget libsystemd0 libudev1 libxatracker2 libzimg2 lollypop mesa-va-drivers mesa-vdpau-drivers mesa-vulkan-drivers mpv nautilus-extension-gnome-terminal network-manager-config-connectivity-pop plymouth-theme-pop-basic pop-default-settings pop-desktop pop-fonts pop-gnome-initial-setup pop-gnome-shell-theme pop-gtk-theme pop-icon-theme pop-session pop-shell-shortcuts pop-shell pop-shop pop-sound-theme pop-theme pop-transition pop-upgrade pop-wallpapers popsicle-gtk popsicle python-apt-common python3-apt rambox repoman sessioninstaller shaderc system76-power systemd-sysv systemd-timesyncd systemd ubuntu-drivers-common udev
accountsservice:
  Installé : 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1
  Candidat : 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1
 Table de version :
 *** 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1 100
        100 /var/lib/dpkg/status
     0.6.55-0ubuntu12~20.04.4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     0.6.55-0ubuntu11 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
appstream-data-pop-icons:
  Installé : 0.0.3~1589228862~20.04~7007cd9
  Candidat : 0.0.3~1589228862~20.04~7007cd9
 Table de version :
 *** 0.0.3~1589228862~20.04~7007cd9 100
        100 /var/lib/dpkg/status
appstream-data-pop:
  Installé : 0.0.3~1589228862~20.04~7007cd9
  Candidat : 0.0.3~1589228862~20.04~7007cd9
 Table de version :
 *** 0.0.3~1589228862~20.04~7007cd9 100
        100 /var/lib/dpkg/status
apt-fast:
  Installé : 1.9.10-1~ubuntu20.04.1
  Candidat : 1.9.10-1~ubuntu20.04.1
 Table de version :
 *** 1.9.10-1~ubuntu20.04.1 100
        100 /var/lib/dpkg/status
com.github.donadigo.eddy:
  Installé : 1.1.9~1579639091~20.04~eec941e
  Candidat : 1.1.9~1579639091~20.04~eec941e
 Table de version :
 *** 1.1.9~1579639091~20.04~eec941e 100
        100 /var/lib/dpkg/status
firmware-manager-notify:
  Installé : 0.1.2~1613146207~20.04~44cc265
  Candidat : 0.1.2~1613146207~20.04~44cc265
 Table de version :
 *** 0.1.2~1613146207~20.04~44cc265 100
        100 /var/lib/dpkg/status
firmware-manager-shared:
  Installé : 0.1.2~1613146207~20.04~44cc265
  Candidat : 0.1.2~1613146207~20.04~44cc265
 Table de version :
 *** 0.1.2~1613146207~20.04~44cc265 100
        100 /var/lib/dpkg/status
flatpak:
  Installé : 1.8.5-1pop1~1612228017~20.04~7ba959a
  Candidat : 1.8.5-1pop1~1612228017~20.04~7ba959a
 Table de version :
 *** 1.8.5-1pop1~1612228017~20.04~7ba959a 100
        100 /var/lib/dpkg/status
     1.6.5-0ubuntu0.2 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/universe amd64 Packages
     1.6.3-1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
fwupd:
  Installé : 1.4.5-1pop0~1611677200~20.04~aaada71
  Candidat : 1.4.5-1pop0~1611677200~20.04~aaada71
 Table de version :
 *** 1.4.5-1pop0~1611677200~20.04~aaada71 100
        100 /var/lib/dpkg/status
     1.3.11-1~focal1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     1.3.9-4ubuntu0.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     1.3.9-4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
gdm3:
  Installé : 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a
  Candidat : 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a
 Table de version :
 *** 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a 100
        100 /var/lib/dpkg/status
     3.36.3-0ubuntu0.20.04.3 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     3.36.3-0ubuntu0.20.04.2 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     3.34.1-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
gir1.2-accountsservice-1.0:
  Installé : 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1
  Candidat : 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1
 Table de version :
 *** 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1 100
        100 /var/lib/dpkg/status
     0.6.55-0ubuntu12~20.04.4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     0.6.55-0ubuntu11 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
gir1.2-flatpak-1.0:
  Installé : 1.8.5-1pop1~1612228017~20.04~7ba959a
  Candidat : 1.8.5-1pop1~1612228017~20.04~7ba959a
 Table de version :
 *** 1.8.5-1pop1~1612228017~20.04~7ba959a 100
        100 /var/lib/dpkg/status
     1.6.5-0ubuntu0.2 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/universe amd64 Packages
     1.6.3-1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
gir1.2-gdm-1.0:
  Installé : 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a
  Candidat : 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a
 Table de version :
 *** 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a 100
        100 /var/lib/dpkg/status
     3.36.3-0ubuntu0.20.04.3 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     3.36.3-0ubuntu0.20.04.2 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     3.34.1-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
gir1.2-handy-1:
  Installé : 1.0.0~1600107774~20.04~908ee6c
  Candidat : 1.0.0~1600107774~20.04~908ee6c
 Table de version :
 *** 1.0.0~1600107774~20.04~908ee6c 100
        100 /var/lib/dpkg/status
gnome-control-center-data:
  Installé : 1:3.38.3-1pop1~1613678886~20.04~288123b
  Candidat : 1:3.38.3-1pop1~1613678886~20.04~288123b
 Table de version :
 *** 1:3.38.3-1pop1~1613678886~20.04~288123b 100
        100 /var/lib/dpkg/status
     1:3.36.5-0ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main i386 Packages
     1:3.36.1-1ubuntu5 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal/main i386 Packages
gnome-control-center:
  Installé : 1:3.38.3-1pop1~1613678886~20.04~288123b
  Candidat : 1:3.38.3-1pop1~1613678886~20.04~288123b
 Table de version :
 *** 1:3.38.3-1pop1~1613678886~20.04~288123b 100
        100 /var/lib/dpkg/status
     1:3.36.5-0ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     1:3.36.1-1ubuntu5 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
gnome-settings-daemon-common:
  Installé : 3.36.1-0ubuntu1pop0~1596026424~20.04~8296153
  Candidat : 3.36.1-0ubuntu1pop0~1596026424~20.04~8296153
 Table de version :
 *** 3.36.1-0ubuntu1pop0~1596026424~20.04~8296153 100
        100 /var/lib/dpkg/status
     3.36.1-0ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main i386 Packages
     3.36.0-1ubuntu2 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal/main i386 Packages
gnome-settings-daemon:
  Installé : 3.36.1-0ubuntu1pop0~1596026424~20.04~8296153
  Candidat : 3.36.1-0ubuntu1pop0~1596026424~20.04~8296153
 Table de version :
 *** 3.36.1-0ubuntu1pop0~1596026424~20.04~8296153 100
        100 /var/lib/dpkg/status
     3.36.1-0ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     3.36.0-1ubuntu2 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
gnome-shell-common:
  Installé : 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7
  Candidat : 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7
 Table de version :
 *** 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7 100
        100 /var/lib/dpkg/status
     3.36.4-1ubuntu1~20.04.2 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main i386 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main i386 Packages
     3.36.1-5ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal/main i386 Packages
gnome-shell-extension-alt-tab-raise-first-window:
  Installé : 0.1.1~1554907039~20.04~0c3e1aa
  Candidat : 0.1.1~1554907039~20.04~0c3e1aa
 Table de version :
 *** 0.1.1~1554907039~20.04~0c3e1aa 100
        100 /var/lib/dpkg/status
gnome-shell-extension-always-show-workspaces:
  Installé : 0.1.1~1587581300~20.04~f3954d7
  Candidat : 0.1.1~1587581300~20.04~f3954d7
 Table de version :
 *** 0.1.1~1587581300~20.04~f3954d7 100
        100 /var/lib/dpkg/status
gnome-shell-extension-desktop-icons-ng:
  Installé : 0.14.0~1607042170~20.04~0e70e36
  Candidat : 0.14.0~1607042170~20.04~0e70e36
 Table de version :
 *** 0.14.0~1607042170~20.04~0e70e36 100
        100 /var/lib/dpkg/status
gnome-shell-extension-pop-shop-details:
  Installé : 0.1.0~1587579004~20.04~11349f6
  Candidat : 0.1.0~1587579004~20.04~11349f6
 Table de version :
 *** 0.1.0~1587579004~20.04~11349f6 100
        100 /var/lib/dpkg/status
gnome-shell-extension-prefs:
  Installé : 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7
  Candidat : 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7
 Table de version :
 *** 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7 100
        100 /var/lib/dpkg/status
     3.36.4-1ubuntu1~20.04.2 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/universe amd64 Packages
     3.36.1-5ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
gnome-shell-extension-system76-power:
  Installé : 2.0.0~1611591905~20.04~b678d53
  Candidat : 2.0.0~1611591905~20.04~b678d53
 Table de version :
 *** 2.0.0~1611591905~20.04~b678d53 100
        100 /var/lib/dpkg/status
gnome-shell:
  Installé : 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7
  Candidat : 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7
 Table de version :
 *** 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7 100
        100 /var/lib/dpkg/status
     3.36.4-1ubuntu1~20.04.2 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     3.36.1-5ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
gnome-terminal-data:
  Installé : 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7
  Candidat : 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7
 Table de version :
 *** 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7 100
        100 /var/lib/dpkg/status
     3.36.2-1ubuntu1~20.04 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main i386 Packages
     3.36.1.1-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal/main i386 Packages
gnome-terminal:
  Installé : 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7
  Candidat : 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7
 Table de version :
 *** 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7 100
        100 /var/lib/dpkg/status
     3.36.2-1ubuntu1~20.04 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     3.36.1.1-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
hidpi-daemon:
  Installé : 18.04.6~1594738317~20.04~cfe8850
  Candidat : 18.04.6~1594738317~20.04~cfe8850
 Table de version :
 *** 18.04.6~1594738317~20.04~cfe8850 100
        100 /var/lib/dpkg/status
libaccountsservice0:
  Installé : 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1
  Candidat : 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1
 Table de version :
 *** 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1 100
        100 /var/lib/dpkg/status
     0.6.55-0ubuntu12~20.04.4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     0.6.55-0ubuntu11 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libdav1d4:
  Installé : 0.7.0-1
  Candidat : 0.7.0-1
 Table de version :
 *** 0.7.0-1 100
        100 /var/lib/dpkg/status
libegl-mesa0:
  Installé : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
  Candidat : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
 Table de version :
 *** 20.3.2-1pop1~1612283689~20.04~c8aa2e6 100
        100 /var/lib/dpkg/status
     20.2.6-0ubuntu0.20.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     20.0.4-2ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libfirmware-manager:
  Installé : 0.1.2~1613146207~20.04~44cc265
  Candidat : 0.1.2~1613146207~20.04~44cc265
 Table de version :
 *** 0.1.2~1613146207~20.04~44cc265 100
        100 /var/lib/dpkg/status
libflatpak-dev:
  Installé : 1.8.5-1pop1~1612228017~20.04~7ba959a
  Candidat : 1.8.5-1pop1~1612228017~20.04~7ba959a
 Table de version :
 *** 1.8.5-1pop1~1612228017~20.04~7ba959a 100
        100 /var/lib/dpkg/status
     1.6.5-0ubuntu0.2 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/universe amd64 Packages
     1.6.3-1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
libflatpak0:
  Installé : 1.8.5-1pop1~1612228017~20.04~7ba959a
  Candidat : 1.8.5-1pop1~1612228017~20.04~7ba959a
 Table de version :
 *** 1.8.5-1pop1~1612228017~20.04~7ba959a 100
        100 /var/lib/dpkg/status
     1.6.5-0ubuntu0.2 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/universe amd64 Packages
     1.6.3-1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
libfwupd2:
  Installé : 1.4.5-1pop0~1611677200~20.04~aaada71
  Candidat : 1.4.5-1pop0~1611677200~20.04~aaada71
 Table de version :
 *** 1.4.5-1pop0~1611677200~20.04~aaada71 100
        100 /var/lib/dpkg/status
     1.3.11-1~focal1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     1.3.9-4ubuntu0.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     1.3.9-4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libfwupdplugin1:
  Installé : 1.4.5-1pop0~1611677200~20.04~aaada71
  Candidat : 1.4.5-1pop0~1611677200~20.04~aaada71
 Table de version :
 *** 1.4.5-1pop0~1611677200~20.04~aaada71 100
        100 /var/lib/dpkg/status
     1.3.11-1~focal1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     1.3.9-4ubuntu0.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     1.3.9-4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libgbm1:
  Installé : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
  Candidat : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
 Table de version :
 *** 20.3.2-1pop1~1612283689~20.04~c8aa2e6 100
        100 /var/lib/dpkg/status
     20.2.6-0ubuntu0.20.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     20.0.4-2ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libgdm1:
  Installé : 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a
  Candidat : 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a
 Table de version :
 *** 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a 100
        100 /var/lib/dpkg/status
     3.36.3-0ubuntu0.20.04.3 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     3.36.3-0ubuntu0.20.04.2 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     3.34.1-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libgl1-mesa-dri:
  Installé : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
  Candidat : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
 Table de version :
 *** 20.3.2-1pop1~1612283689~20.04~c8aa2e6 100
        100 /var/lib/dpkg/status
     20.2.6-0ubuntu0.20.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     20.0.4-2ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libglapi-mesa:
  Installé : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
  Candidat : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
 Table de version :
 *** 20.3.2-1pop1~1612283689~20.04~c8aa2e6 100
        100 /var/lib/dpkg/status
     20.2.6-0ubuntu0.20.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     20.0.4-2ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libglx-mesa0:
  Installé : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
  Candidat : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
 Table de version :
 *** 20.3.2-1pop1~1612283689~20.04~c8aa2e6 100
        100 /var/lib/dpkg/status
     20.2.6-0ubuntu0.20.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     20.0.4-2ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libgoa-1.0-0b:
  Installé : 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3
  Candidat : 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3
 Table de version :
 *** 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3 100
        100 /var/lib/dpkg/status
     3.36.0-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libgoa-1.0-common:
  Installé : 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3
  Candidat : 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3
 Table de version :
 *** 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3 100
        100 /var/lib/dpkg/status
     3.36.0-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal/main i386 Packages
libgoa-backend-1.0-1:
  Installé : 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3
  Candidat : 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3
 Table de version :
 *** 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3 100
        100 /var/lib/dpkg/status
     3.36.0-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libhandy-1-0:
  Installé : 1.0.0~1600107774~20.04~908ee6c
  Candidat : 1.0.0~1600107774~20.04~908ee6c
 Table de version :
 *** 1.0.0~1600107774~20.04~908ee6c 100
        100 /var/lib/dpkg/status
libnss-systemd:
  Installé : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
  Candidat : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
 Table de version :
 *** 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 100
        100 /var/lib/dpkg/status
     245.4-4ubuntu3.4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     245.4-4ubuntu3 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libpam-systemd:
  Installé : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
  Candidat : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
 Table de version :
 *** 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 100
        100 /var/lib/dpkg/status
     245.4-4ubuntu3.4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     245.4-4ubuntu3 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libplacebo21:
  Installé : 1.21.0-1~focal3
  Candidat : 1.21.0-1~focal3
 Table de version :
 *** 1.21.0-1~focal3 100
        100 /var/lib/dpkg/status
libpop-theme-switcher:
  Installé : 0.1.1~1610663176~20.04~f9b766d
  Candidat : 0.1.1~1610663176~20.04~f9b766d
 Table de version :
 *** 0.1.1~1610663176~20.04~f9b766d 100
        100 /var/lib/dpkg/status
libpop-upgrade-gtk:
  Installé : 0.1.1~1608137131~20.04~d3bfb98
  Candidat : 0.1.1~1608137131~20.04~d3bfb98
 Table de version :
 *** 0.1.1~1608137131~20.04~d3bfb98 100
        100 /var/lib/dpkg/status
libs76-hidpi-widget:
  Installé : 0.1.1~1608156008~20.04~7d871e0
  Candidat : 0.1.1~1608156008~20.04~7d871e0
 Table de version :
 *** 0.1.1~1608156008~20.04~7d871e0 100
        100 /var/lib/dpkg/status
libsystemd0:
  Installé : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
  Candidat : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
 Table de version :
 *** 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 100
        100 /var/lib/dpkg/status
     245.4-4ubuntu3.4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     245.4-4ubuntu3 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libudev1:
  Installé : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
  Candidat : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
 Table de version :
 *** 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 100
        100 /var/lib/dpkg/status
     245.4-4ubuntu3.4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     245.4-4ubuntu3 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libxatracker2:
  Installé : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
  Candidat : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
 Table de version :
 *** 20.3.2-1pop1~1612283689~20.04~c8aa2e6 100
        100 /var/lib/dpkg/status
     20.2.6-0ubuntu0.20.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     20.0.4-2ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
libzimg2:
  Installé : 2.9.3-1~focal
  Candidat : 2.9.3-1~focal
 Table de version :
 *** 2.9.3-1~focal 100
        100 /var/lib/dpkg/status
lollypop:
  Installé : 1.4.16.r3.g7f168e14f-1~focal
  Candidat : 1.4.16.r3.g7f168e14f-1~focal
 Table de version :
 *** 1.4.16.r3.g7f168e14f-1~focal 100
        100 /var/lib/dpkg/status
     1.2.35-1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe i386 Packages
mesa-va-drivers:
  Installé : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
  Candidat : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
 Table de version :
 *** 20.3.2-1pop1~1612283689~20.04~c8aa2e6 100
        100 /var/lib/dpkg/status
     20.2.6-0ubuntu0.20.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages
     20.0.4-2ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
mesa-vdpau-drivers:
  Installé : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
  Candidat : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
 Table de version :
 *** 20.3.2-1pop1~1612283689~20.04~c8aa2e6 100
        100 /var/lib/dpkg/status
     20.2.6-0ubuntu0.20.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     20.0.4-2ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
mesa-vulkan-drivers:
  Installé : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
  Candidat : 20.3.2-1pop1~1612283689~20.04~c8aa2e6
 Table de version :
 *** 20.3.2-1pop1~1612283689~20.04~c8aa2e6 100
        100 /var/lib/dpkg/status
     20.2.6-0ubuntu0.20.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     20.0.4-2ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
mpv:
  Installé : 2:0.33.0~focal1
  Candidat : 2:0.33.0~focal1
 Table de version :
 *** 2:0.33.0~focal1 100
        100 /var/lib/dpkg/status
     0.32.0-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
nautilus-extension-gnome-terminal:
  Installé : 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7
  Candidat : 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7
 Table de version :
 *** 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7 100
        100 /var/lib/dpkg/status
     3.36.2-1ubuntu1~20.04 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     3.36.1.1-1ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
network-manager-config-connectivity-pop:
  Installé : 1~1526005491~20.04~fd4f44d
  Candidat : 1~1526005491~20.04~fd4f44d
 Table de version :
 *** 1~1526005491~20.04~fd4f44d 100
        100 /var/lib/dpkg/status
plymouth-theme-pop-basic:
  Installé : 2.0.1~1602194015~20.04~000f1ca
  Candidat : 2.0.1~1602194015~20.04~000f1ca
 Table de version :
 *** 2.0.1~1602194015~20.04~000f1ca 100
        100 /var/lib/dpkg/status
pop-default-settings:
  Installé : 4.0.6~1611854075~20.04~6a2277e
  Candidat : 4.0.6~1611854075~20.04~6a2277e
 Table de version :
 *** 4.0.6~1611854075~20.04~6a2277e 100
        100 /var/lib/dpkg/status
pop-desktop:
  Installé : 1.4.1~1608319397~20.04~c878eae
  Candidat : 1.4.1~1608319397~20.04~c878eae
 Table de version :
 *** 1.4.1~1608319397~20.04~c878eae 100
        100 /var/lib/dpkg/status
pop-fonts:
  Installé : 1.0.3~1555617065~20.04~a86eb73
  Candidat : 1.0.3~1555617065~20.04~a86eb73
 Table de version :
 *** 1.0.3~1555617065~20.04~a86eb73 100
        100 /var/lib/dpkg/status
pop-gnome-initial-setup:
  Installé : 3.36.1~1612193315~20.04~4367c76
  Candidat : 3.36.1~1612193315~20.04~4367c76
 Table de version :
 *** 3.36.1~1612193315~20.04~4367c76 100
        100 /var/lib/dpkg/status
pop-gnome-shell-theme:
  Installé : 5.2.0~1599689740~20.04~11b9d22
  Candidat : 5.2.0~1599689740~20.04~11b9d22
 Table de version :
 *** 5.2.0~1599689740~20.04~11b9d22 100
        100 /var/lib/dpkg/status
     5.2.0~1586289568~20.04~f35b83b~ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe i386 Packages
pop-gtk-theme:
  Installé : 5.2.0~1599689740~20.04~11b9d22
  Candidat : 5.2.0~1599689740~20.04~11b9d22
 Table de version :
 *** 5.2.0~1599689740~20.04~11b9d22 100
        100 /var/lib/dpkg/status
     5.2.0~1586289568~20.04~f35b83b~ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe i386 Packages
pop-icon-theme:
  Installé : 2.1.0~1610392112~20.04~ef2be60
  Candidat : 2.1.0~1610392112~20.04~ef2be60
 Table de version :
 *** 2.1.0~1610392112~20.04~ef2be60 100
        100 /var/lib/dpkg/status
     2.1.0~1583343731~20.04~11f18cb~ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe i386 Packages
pop-session:
  Installé : 4.0.6~1612395801~20.04~5367ce8
  Candidat : 4.0.6~1612395801~20.04~5367ce8
 Table de version :
 *** 4.0.6~1612395801~20.04~5367ce8 100
        100 /var/lib/dpkg/status
pop-shell-shortcuts:
  Installé : 0.1.0~1601316015~20.04~a653635
  Candidat : 0.1.0~1601316015~20.04~a653635
 Table de version :
 *** 0.1.0~1601316015~20.04~a653635 100
        100 /var/lib/dpkg/status
pop-shell:
  Installé : 1.1.0~1613083995~20.04~6b2287f
  Candidat : 1.1.0~1613083995~20.04~6b2287f
 Table de version :
 *** 1.1.0~1613083995~20.04~6b2287f 100
        100 /var/lib/dpkg/status
pop-shop:
  Installé : 3.3.0pop0~1607377061~20.04~996e63e
  Candidat : 3.3.0pop0~1607377061~20.04~996e63e
 Table de version :
 *** 3.3.0pop0~1607377061~20.04~996e63e 100
        100 /var/lib/dpkg/status
pop-sound-theme:
  Installé : 5.2.0~1599689740~20.04~11b9d22
  Candidat : 5.2.0~1599689740~20.04~11b9d22
 Table de version :
 *** 5.2.0~1599689740~20.04~11b9d22 100
        100 /var/lib/dpkg/status
     5.2.0~1586289568~20.04~f35b83b~ubuntu1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal/universe i386 Packages
pop-theme:
  Installé : 1.0.4~1571245319~20.04~ed52981
  Candidat : 1.0.4~1571245319~20.04~ed52981
 Table de version :
 *** 1.0.4~1571245319~20.04~ed52981 100
        100 /var/lib/dpkg/status
pop-transition:
  Installé : 1.1.2~1613192843~20.04~ea3896f
  Candidat : 1.1.2~1613192843~20.04~ea3896f
 Table de version :
 *** 1.1.2~1613192843~20.04~ea3896f 100
        100 /var/lib/dpkg/status
pop-upgrade:
  Installé : 0.1.1~1608137131~20.04~d3bfb98
  Candidat : 0.1.1~1608137131~20.04~d3bfb98
 Table de version :
 *** 0.1.1~1608137131~20.04~d3bfb98 100
        100 /var/lib/dpkg/status
pop-wallpapers:
  Installé : 1.0.5~1589485671~20.04~ac78d23
  Candidat : 1.0.5~1589485671~20.04~ac78d23
 Table de version :
 *** 1.0.5~1589485671~20.04~ac78d23 100
        100 /var/lib/dpkg/status
popsicle-gtk:
  Installé : 1.3.0~1609365419~20.04~5a49bee
  Candidat : 1.3.0~1609365419~20.04~5a49bee
 Table de version :
 *** 1.3.0~1609365419~20.04~5a49bee 100
        100 /var/lib/dpkg/status
popsicle:
  Installé : 1.3.0~1609365419~20.04~5a49bee
  Candidat : 1.3.0~1609365419~20.04~5a49bee
 Table de version :
 *** 1.3.0~1609365419~20.04~5a49bee 100
        100 /var/lib/dpkg/status
python-apt-common:
  Installé : 2.1.2pop0~1587756471~20.04~cd2988e
  Candidat : 2.1.2pop0~1587756471~20.04~cd2988e
 Table de version :
 *** 2.1.2pop0~1587756471~20.04~cd2988e 100
        100 /var/lib/dpkg/status
     2.0.0ubuntu0.20.04.4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main i386 Packages
     2.0.0ubuntu0.20.04.3 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main i386 Packages
     2.0.0 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal/main i386 Packages
python3-apt:
  Installé : 2.1.2pop0~1587756471~20.04~cd2988e
  Candidat : 2.1.2pop0~1587756471~20.04~cd2988e
 Table de version :
 *** 2.1.2pop0~1587756471~20.04~cd2988e 100
        100 /var/lib/dpkg/status
     2.0.0ubuntu0.20.04.4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     2.0.0ubuntu0.20.04.3 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     2.0.0 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
rambox:
  Installé : 0.7.7-182
  Candidat : 0.7.7-182
 Table de version :
 *** 0.7.7-182 100
        100 /var/lib/dpkg/status
repoman:
  Installé : 1.2.2~1596467431~20.04~95fca47
  Candidat : 1.2.2~1596467431~20.04~95fca47
 Table de version :
 *** 1.2.2~1596467431~20.04~95fca47 100
        100 /var/lib/dpkg/status
sessioninstaller:
  Installé : 0.20+pop0~1599666521~20.04~5170b7a
  Candidat : 0.20+pop0~1599666521~20.04~5170b7a
 Table de version :
 *** 0.20+pop0~1599666521~20.04~5170b7a 100
        100 /var/lib/dpkg/status
shaderc:
  Installé : 2019.1-1~focal
  Candidat : 2019.1-1~focal
 Table de version :
 *** 2019.1-1~focal 100
        100 /var/lib/dpkg/status
system76-power:
  Installé : 1.1.14~1612296011~20.04~876e3c7
  Candidat : 1.1.14~1612296011~20.04~876e3c7
 Table de version :
 *** 1.1.14~1612296011~20.04~876e3c7 100
        100 /var/lib/dpkg/status
systemd-sysv:
  Installé : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
  Candidat : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
 Table de version :
 *** 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 100
        100 /var/lib/dpkg/status
     245.4-4ubuntu3.4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     245.4-4ubuntu3 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
systemd-timesyncd:
  Installé : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
  Candidat : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
 Table de version :
 *** 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 100
        100 /var/lib/dpkg/status
     245.4-4ubuntu3.4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     245.4-4ubuntu3 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
systemd:
  Installé : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
  Candidat : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
 Table de version :
 *** 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 100
        100 /var/lib/dpkg/status
     245.4-4ubuntu3.4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     245.4-4ubuntu3 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
ubuntu-drivers-common:
  Installé : 1:0.8.6.5pop0~1613404745~20.04~2c6a56a
  Candidat : 1:0.8.6.5pop0~1613404745~20.04~2c6a56a
 Table de version :
 *** 1:0.8.6.5pop0~1613404745~20.04~2c6a56a 100
        100 /var/lib/dpkg/status
     1:0.8.6.5~0.20.04.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     1:0.8.1 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
udev:
  Installé : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
  Candidat : 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97
 Table de version :
 *** 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 100
        100 /var/lib/dpkg/status
     245.4-4ubuntu3.4 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
     245.4-4ubuntu3 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages

Hors ligne

#32 Le 24/02/2021, à 13:49

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

On va commencer par une simulation pour la réinstallation des paquets qui existent dans les dépôts. Donne-moi le retour de :

sudo apt-get install -s --reinstall accountsservice=0.6.55-0ubuntu12~20.04.4 flatpak=1.6.5-0ubuntu0.2 fwupd=1.3.11-1~focal1 gdm3=3.36.3-0ubuntu0.20.04.3 gir1.2-accountsservice-1.0=0.6.55-0ubuntu12~20.04.4 gir1.2-flatpak-1.0=1.6.5-0ubuntu0.2 gir1.2-gdm-1.0=3.36.3-0ubuntu0.20.04.3 gnome-control-center-data=1:3.36.5-0ubuntu1 gnome-control-center=1:3.36.5-0ubuntu1 gnome-settings-daemon-common=3.36.1-0ubuntu1 gnome-settings-daemon=3.36.1-0ubuntu1 gnome-shell-common=3.36.4-1ubuntu1~20.04.2 gnome-shell-extension-prefs=3.36.4-1ubuntu1~20.04.2 gnome-shell=3.36.4-1ubuntu1~20.04.2 gnome-terminal-data=3.36.2-1ubuntu1~20.04 gnome-terminal=3.36.2-1ubuntu1~20.04 libaccountsservice0=0.6.55-0ubuntu12~20.04.4 libegl-mesa0=20.2.6-0ubuntu0.20.04.1 libflatpak-dev=1.6.5-0ubuntu0.2 libflatpak0=1.6.5-0ubuntu0.2 libfwupd2=1.3.11-1~focal1 libfwupdplugin1=1.3.11-1~focal1 libgbm1=20.2.6-0ubuntu0.20.04.1 libgdm1=3.36.3-0ubuntu0.20.04.3 libgl1-mesa-dri=20.2.6-0ubuntu0.20.04.1 libglapi-mesa=20.2.6-0ubuntu0.20.04.1 libglx-mesa0=20.2.6-0ubuntu0.20.04.1 libgoa-1.0-0b=3.36.0-1ubuntu1 libgoa-1.0-common=3.36.0-1ubuntu1 libgoa-backend-1.0-1=3.36.0-1ubuntu1 libnss-systemd=245.4-4ubuntu3.4 libpam-systemd=245.4-4ubuntu3.4 libsystemd0=245.4-4ubuntu3.4 libudev1=245.4-4ubuntu3.4 libxatracker2=20.2.6-0ubuntu0.20.04.1 lollypop=1.2.35-1 mesa-va-drivers=20.2.6-0ubuntu0.20.04.1 mesa-vdpau-drivers=20.2.6-0ubuntu0.20.04.1 mesa-vulkan-drivers=20.2.6-0ubuntu0.20.04.1 mpv=0.32.0-1ubuntu1 nautilus-extension-gnome-terminal=3.36.2-1ubuntu1~20.04 pop-gnome-shell-theme=5.2.0~1586289568~20.04~f35b83b~ubuntu1 pop-gtk-theme=5.2.0~1586289568~20.04~f35b83b~ubuntu1 pop-icon-theme=2.1.0~1583343731~20.04~11f18cb~ubuntu1 pop-sound-theme=5.2.0~1586289568~20.04~f35b83b~ubuntu1 python-apt-common=2.0.0ubuntu0.20.04.4 python3-apt=2.0.0ubuntu0.20.04.4 systemd-sysv=245.4-4ubuntu3.4 systemd-timesyncd=245.4-4ubuntu3.4 systemd=245.4-4ubuntu3.4 ubuntu-drivers-common=1:0.8.6.5~0.20.04.1 udev=245.4-4ubuntu3.4

Je pose aussi une deuxième commande pour plus tard. Je la mets tout de suite pour ne pas avoir à me retaper la liste mais ne la lance pas, attends que je te donne le feu vert :

sudo apt-get remove --purge appstream-data-pop-icons appstream-data-pop apt-fast com.github.donadigo.eddy firmware-manager-notify firmware-manager-shared gir1.2-handy-1 gnome-shell-extension-alt-tab-raise-first-window gnome-shell-extension-always-show-workspaces gnome-shell-extension-desktop-icons-ng gnome-shell-extension-pop-shop-details gnome-shell-extension-system76-power hidpi-daemon libdav1d4 libfirmware-manager libhandy-1-0 libplacebo21 libpop-theme-switcher libpop-upgrade-gtk libs76-hidpi-widget libzimg2 network-manager-config-connectivity-pop plymouth-theme-pop-basic pop-default-settings pop-desktop pop-fonts pop-gnome-initial-setup pop-session pop-shell-shortcuts pop-shell pop-shop pop-theme pop-transition pop-upgrade pop-wallpapers popsicle-gtk popsicle rambox repoman sessioninstaller shaderc system76-power

Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#33 Le 24/02/2021, à 14:03

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Ok voila le retour de la 1ere

 sudo apt-get install -s --reinstall accountsservice=0.6.55-0ubuntu12~20.04.4 flatpak=1.6.5-0ubuntu0.2 fwupd=1.3.11-1~focal1 gdm3=3.36.3-0ubuntu0.20.04.3 gir1.2-accountsservice-1.0=0.6.55-0ubuntu12~20.04.4 gir1.2-flatpak-1.0=1.6.5-0ubuntu0.2 gir1.2-gdm-1.0=3.36.3-0ubuntu0.20.04.3 gnome-control-center-data=1:3.36.5-0ubuntu1 gnome-control-center=1:3.36.5-0ubuntu1 gnome-settings-daemon-common=3.36.1-0ubuntu1 gnome-settings-daemon=3.36.1-0ubuntu1 gnome-shell-common=3.36.4-1ubuntu1~20.04.2 gnome-shell-extension-prefs=3.36.4-1ubuntu1~20.04.2 gnome-shell=3.36.4-1ubuntu1~20.04.2 gnome-terminal-data=3.36.2-1ubuntu1~20.04 gnome-terminal=3.36.2-1ubuntu1~20.04 libaccountsservice0=0.6.55-0ubuntu12~20.04.4 libegl-mesa0=20.2.6-0ubuntu0.20.04.1 libflatpak-dev=1.6.5-0ubuntu0.2 libflatpak0=1.6.5-0ubuntu0.2 libfwupd2=1.3.11-1~focal1 libfwupdplugin1=1.3.11-1~focal1 libgbm1=20.2.6-0ubuntu0.20.04.1 libgdm1=3.36.3-0ubuntu0.20.04.3 libgl1-mesa-dri=20.2.6-0ubuntu0.20.04.1 libglapi-mesa=20.2.6-0ubuntu0.20.04.1 libglx-mesa0=20.2.6-0ubuntu0.20.04.1 libgoa-1.0-0b=3.36.0-1ubuntu1 libgoa-1.0-common=3.36.0-1ubuntu1 libgoa-backend-1.0-1=3.36.0-1ubuntu1 libnss-systemd=245.4-4ubuntu3.4 libpam-systemd=245.4-4ubuntu3.4 libsystemd0=245.4-4ubuntu3.4 libudev1=245.4-4ubuntu3.4 libxatracker2=20.2.6-0ubuntu0.20.04.1 lollypop=1.2.35-1 mesa-va-drivers=20.2.6-0ubuntu0.20.04.1 mesa-vdpau-drivers=20.2.6-0ubuntu0.20.04.1 mesa-vulkan-drivers=20.2.6-0ubuntu0.20.04.1 mpv=0.32.0-1ubuntu1 nautilus-extension-gnome-terminal=3.36.2-1ubuntu1~20.04 pop-gnome-shell-theme=5.2.0~1586289568~20.04~f35b83b~ubuntu1 pop-gtk-theme=5.2.0~1586289568~20.04~f35b83b~ubuntu1 pop-icon-theme=2.1.0~1583343731~20.04~11f18cb~ubuntu1 pop-sound-theme=5.2.0~1586289568~20.04~f35b83b~ubuntu1 python-apt-common=2.0.0ubuntu0.20.04.4 python3-apt=2.0.0ubuntu0.20.04.4 systemd-sysv=245.4-4ubuntu3.4 systemd-timesyncd=245.4-4ubuntu3.4 systemd=245.4-4ubuntu3.4 ubuntu-drivers-common=1:0.8.6.5~0.20.04.1 udev=245.4-4ubuntu3.4
[sudo] Mot de passe de globule : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  firmware-manager-notify firmware-manager-shared gir1.2-handy-1 gnome-session-common
  gnome-shell-extension-alt-tab-raise-first-window gnome-shell-extension-always-show-workspaces
  gnome-shell-extension-appindicator gnome-shell-extension-desktop-icons-ng
  gnome-shell-extension-pop-shop-details gnome-shell-extension-system76-power libdav1d4 libfdk-aac1
  libfirmware-manager libhandy-1-0 libjcat1 libmodplug1 libplacebo21 libpop-upgrade-gtk
  libs76-hidpi-widget libzimg2 pop-shell-shortcuts pop-theme pop-upgrade shaderc xwayland
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  ffmpeg fwupd-signed libavdevice58 libavresample4 libsdl2-2.0-0 mousetweaks python3-pylast
  python3-pyxattr rtmpdump youtube-dl
Paquets suggérés :
  ffmpeg-doc gnome-software | gnome-packagekit gnome-user-share realmd usbguard
  gir1.2-telepathyglib-0.12 gnome-themes-standard-data gnome-backgrounds gir1.2-telepathylogger-0.2
  pop-icon-theme-extra python3-apt-dbg python-apt-doc python3-pyxattr-dbg python-pyxattr-doc
  systemd-container python3-aptdaemon.pkcompat libfribidi-bin | bidiv phantomjs
Paquets recommandés :
  gnome-online-accounts gkbd-capplet libcanberra-pulse pulseaudio-module-bluetooth
  gnome-control-center-faces rygel | rygel-tracker switcheroo-control ubuntu-session | gnome-session
  yaru-theme-gnome-shell
Les paquets suivants seront ENLEVÉS :
  pop-default-settings pop-desktop pop-session pop-shell
Les NOUVEAUX paquets suivants seront installés :
  ffmpeg libavdevice58 libavresample4 libsdl2-2.0-0 mousetweaks python3-pylast python3-pyxattr
  rtmpdump youtube-dl
Les paquets suivants seront mis à jour :
  fwupd-signed
Les paquets suivants seront mis à une VERSION INFÉRIEURE :
  accountsservice flatpak fwupd gdm3 gir1.2-accountsservice-1.0 gir1.2-flatpak-1.0 gir1.2-gdm-1.0
  gnome-control-center gnome-control-center-data gnome-settings-daemon gnome-settings-daemon-common
  gnome-shell gnome-shell-common gnome-shell-extension-prefs gnome-terminal gnome-terminal-data
  libaccountsservice0 libegl-mesa0 libflatpak-dev libflatpak0 libfwupd2 libfwupdplugin1 libgbm1
  libgdm1 libgl1-mesa-dri libglapi-mesa libglx-mesa0 libgoa-1.0-0b libgoa-1.0-common
  libgoa-backend-1.0-1 libnss-systemd libpam-systemd libsystemd0 libudev1 libxatracker2 lollypop
  mesa-va-drivers mesa-vdpau-drivers mesa-vulkan-drivers mpv nautilus-extension-gnome-terminal
  pop-gnome-shell-theme pop-gtk-theme pop-icon-theme pop-sound-theme python-apt-common python3-apt
  systemd systemd-sysv systemd-timesyncd ubuntu-drivers-common udev
ATTENTION : Les paquets essentiels suivants vont être enlevés.
Vous NE devez PAS faire ceci, à moins de savoir exactement ce
que vous êtes en train de faire.
  pop-desktop pop-session (en raison de pop-desktop) pop-default-settings (en raison de pop-desktop)
1 mis à jour, 9 nouvellement installés, 52 remis à une version inférieure, 4 à enlever et 4 non mis à jour.
Remv pop-desktop [1.4.1~1608319397~20.04~c878eae]
Remv pop-default-settings [4.0.6~1611854075~20.04~6a2277e]
Remv pop-session [4.0.6~1612395801~20.04~5367ce8]
Remv pop-shell [1.1.0~1613083995~20.04~6b2287f]
Inst libnss-systemd [245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97] (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64]) []
Inst libudev1 [245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97] (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64]) [udev:amd64 ]
Conf libudev1 (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64]) [udev:amd64 ]
Inst udev [245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97] (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64]) []
Conf udev (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64]) []
Inst libsystemd0 [245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97] (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64]) [systemd:amd64 ]
Conf libsystemd0 (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64]) [systemd:amd64 ]
Inst systemd [245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97] (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64]) [systemd-timesyncd:amd64 systemd-sysv:amd64 libpam-systemd:amd64 ]
Conf systemd (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64]) [systemd-timesyncd:amd64 systemd-sysv:amd64 libpam-systemd:amd64 ]
Inst systemd-timesyncd [245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97] (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64]) [systemd-sysv:amd64 libpam-systemd:amd64 ]
Conf systemd-timesyncd (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64]) [systemd-sysv:amd64 libpam-systemd:amd64 ]
Inst libpam-systemd [245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97] (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64]) [systemd-sysv:amd64 ]
Conf libpam-systemd (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64]) [systemd-sysv:amd64 ]
Inst systemd-sysv [245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97] (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64])
Conf systemd-sysv (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64])
Inst python-apt-common [2.1.2pop0~1587756471~20.04~cd2988e] (2.0.0ubuntu0.20.04.4 Ubuntu:20.04/focal-updates [all])
Conf python-apt-common (2.0.0ubuntu0.20.04.4 Ubuntu:20.04/focal-updates [all])
Inst python3-apt [2.1.2pop0~1587756471~20.04~cd2988e] (2.0.0ubuntu0.20.04.4 Ubuntu:20.04/focal-updates [amd64])
Conf python3-apt (2.0.0ubuntu0.20.04.4 Ubuntu:20.04/focal-updates [amd64])
Inst ubuntu-drivers-common [1:0.8.6.5pop0~1613404745~20.04~2c6a56a] (1:0.8.6.5~0.20.04.1 Ubuntu:20.04/focal-updates [amd64])
Conf ubuntu-drivers-common (1:0.8.6.5~0.20.04.1 Ubuntu:20.04/focal-updates [amd64])
Inst libaccountsservice0 [0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1] (0.6.55-0ubuntu12~20.04.4 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64]) [accountsservice:amd64 ]
Conf libaccountsservice0 (0.6.55-0ubuntu12~20.04.4 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64]) [accountsservice:amd64 ]
Inst accountsservice [0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1] (0.6.55-0ubuntu12~20.04.4 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Conf accountsservice (0.6.55-0ubuntu12~20.04.4 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Inst fwupd-signed [1.4.5-1pop0~1611677200~20.04~aaada71] (1.27.1ubuntu2+1.3.11-1~focal1 Ubuntu:20.04/focal-updates [amd64]) []
Inst fwupd [1.4.5-1pop0~1611677200~20.04~aaada71] (1.3.11-1~focal1 Ubuntu:20.04/focal-updates [amd64])
Conf fwupd (1.3.11-1~focal1 Ubuntu:20.04/focal-updates [amd64])
Inst libfwupdplugin1 [1.4.5-1pop0~1611677200~20.04~aaada71] (1.3.11-1~focal1 Ubuntu:20.04/focal-updates [amd64])
Conf libfwupdplugin1 (1.3.11-1~focal1 Ubuntu:20.04/focal-updates [amd64])
Inst libfwupd2 [1.4.5-1pop0~1611677200~20.04~aaada71] (1.3.11-1~focal1 Ubuntu:20.04/focal-updates [amd64])
Conf libfwupd2 (1.3.11-1~focal1 Ubuntu:20.04/focal-updates [amd64])
Inst gir1.2-gdm-1.0 [3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a] (3.36.3-0ubuntu0.20.04.3 Ubuntu:20.04/focal-updates [amd64]) [gdm3:amd64 ]
Conf gir1.2-gdm-1.0 (3.36.3-0ubuntu0.20.04.3 Ubuntu:20.04/focal-updates [amd64]) [gdm3:amd64 ]
Inst gnome-settings-daemon-common [3.36.1-0ubuntu1pop0~1596026424~20.04~8296153] (3.36.1-0ubuntu1 Ubuntu:20.04/focal-updates [all]) [gnome-settings-daemon:amd64 gdm3:amd64 ]
Conf gnome-settings-daemon-common (3.36.1-0ubuntu1 Ubuntu:20.04/focal-updates [all]) [gnome-settings-daemon:amd64 gdm3:amd64 ]
Inst gnome-settings-daemon [3.36.1-0ubuntu1pop0~1596026424~20.04~8296153] (3.36.1-0ubuntu1 Ubuntu:20.04/focal-updates [amd64]) [gdm3:amd64 ]
Conf gnome-settings-daemon (3.36.1-0ubuntu1 Ubuntu:20.04/focal-updates [amd64]) [gdm3:amd64 ]
Inst libgdm1 [3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a] (3.36.3-0ubuntu0.20.04.3 Ubuntu:20.04/focal-updates [amd64]) [gdm3:amd64 ]
Conf libgdm1 (3.36.3-0ubuntu0.20.04.3 Ubuntu:20.04/focal-updates [amd64]) [gdm3:amd64 ]
Inst gdm3 [3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a] (3.36.3-0ubuntu0.20.04.3 Ubuntu:20.04/focal-updates [amd64])
Conf gdm3 (3.36.3-0ubuntu0.20.04.3 Ubuntu:20.04/focal-updates [amd64])
Inst nautilus-extension-gnome-terminal [3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7] (3.36.2-1ubuntu1~20.04 Ubuntu:20.04/focal-updates [amd64]) []
Inst gnome-terminal-data [3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7] (3.36.2-1ubuntu1~20.04 Ubuntu:20.04/focal-updates [all]) []
Conf gnome-terminal-data (3.36.2-1ubuntu1~20.04 Ubuntu:20.04/focal-updates [all]) []
Inst gnome-terminal [3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7] (3.36.2-1ubuntu1~20.04 Ubuntu:20.04/focal-updates [amd64])
Conf gnome-terminal (3.36.2-1ubuntu1~20.04 Ubuntu:20.04/focal-updates [amd64])
Inst gnome-shell-extension-prefs [3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7] (3.36.4-1ubuntu1~20.04.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64]) []
Inst gnome-shell-common [3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7] (3.36.4-1ubuntu1~20.04.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [all]) [gnome-shell:amd64 ]
Conf gnome-shell-common (3.36.4-1ubuntu1~20.04.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [all]) [gnome-shell:amd64 ]
Inst gnome-shell [3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7] (3.36.4-1ubuntu1~20.04.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Conf gnome-shell (3.36.4-1ubuntu1~20.04.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Inst gir1.2-accountsservice-1.0 [0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1] (0.6.55-0ubuntu12~20.04.4 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Conf gir1.2-accountsservice-1.0 (0.6.55-0ubuntu12~20.04.4 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Inst gnome-control-center-data [1:3.38.3-1pop1~1613678886~20.04~288123b] (1:3.36.5-0ubuntu1 Ubuntu:20.04/focal-updates [all]) [gnome-control-center:amd64 ]
Conf gnome-control-center-data (1:3.36.5-0ubuntu1 Ubuntu:20.04/focal-updates [all]) [gnome-control-center:amd64 ]
Inst gnome-control-center [1:3.38.3-1pop1~1613678886~20.04~288123b] (1:3.36.5-0ubuntu1 Ubuntu:20.04/focal-updates [amd64])
Conf gnome-control-center (1:3.36.5-0ubuntu1 Ubuntu:20.04/focal-updates [amd64])
Inst libgoa-backend-1.0-1 [3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3] (3.36.0-1ubuntu1 Ubuntu:20.04/focal [amd64])
Conf libgoa-backend-1.0-1 (3.36.0-1ubuntu1 Ubuntu:20.04/focal [amd64])
Inst libgoa-1.0-0b [3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3] (3.36.0-1ubuntu1 Ubuntu:20.04/focal [amd64])
Conf libgoa-1.0-0b (3.36.0-1ubuntu1 Ubuntu:20.04/focal [amd64])
Inst libgoa-1.0-common [3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3] (3.36.0-1ubuntu1 Ubuntu:20.04/focal [all])
Conf libgoa-1.0-common (3.36.0-1ubuntu1 Ubuntu:20.04/focal [all])
Inst libglapi-mesa [20.3.2-1pop1~1612283689~20.04~c8aa2e6] (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64]) [libegl-mesa0:amd64 libgl1-mesa-dri:amd64 libglx-mesa0:amd64 ]
Conf libglapi-mesa (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64]) [libegl-mesa0:amd64 libgl1-mesa-dri:amd64 libglx-mesa0:amd64 ]
Inst libglx-mesa0 [20.3.2-1pop1~1612283689~20.04~c8aa2e6] (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64]) [libegl-mesa0:amd64 libgl1-mesa-dri:amd64 ]
Conf libglx-mesa0 (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64]) [libegl-mesa0:amd64 libgl1-mesa-dri:amd64 ]
Inst libgl1-mesa-dri [20.3.2-1pop1~1612283689~20.04~c8aa2e6] (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64]) [libegl-mesa0:amd64 ]
Conf libgl1-mesa-dri (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64]) [libegl-mesa0:amd64 ]
Inst libgbm1 [20.3.2-1pop1~1612283689~20.04~c8aa2e6] (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64]) [libegl-mesa0:amd64 ]
Conf libgbm1 (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64]) [libegl-mesa0:amd64 ]
Inst libegl-mesa0 [20.3.2-1pop1~1612283689~20.04~c8aa2e6] (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64])
Conf libegl-mesa0 (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64])
Inst mesa-va-drivers [20.3.2-1pop1~1612283689~20.04~c8aa2e6] (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64])
Conf mesa-va-drivers (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64])
Inst mesa-vdpau-drivers [20.3.2-1pop1~1612283689~20.04~c8aa2e6] (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64])
Conf mesa-vdpau-drivers (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64])
Inst mesa-vulkan-drivers [20.3.2-1pop1~1612283689~20.04~c8aa2e6] (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64])
Conf mesa-vulkan-drivers (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64])
Inst pop-gtk-theme [5.2.0~1599689740~20.04~11b9d22] (5.2.0~1586289568~20.04~f35b83b~ubuntu1 Ubuntu:20.04/focal [all])
Conf pop-gtk-theme (5.2.0~1586289568~20.04~f35b83b~ubuntu1 Ubuntu:20.04/focal [all])
Inst pop-gnome-shell-theme [5.2.0~1599689740~20.04~11b9d22] (5.2.0~1586289568~20.04~f35b83b~ubuntu1 Ubuntu:20.04/focal [all])
Conf pop-gnome-shell-theme (5.2.0~1586289568~20.04~f35b83b~ubuntu1 Ubuntu:20.04/focal [all])
Inst pop-icon-theme [2.1.0~1610392112~20.04~ef2be60] (2.1.0~1583343731~20.04~11f18cb~ubuntu1 Ubuntu:20.04/focal [all])
Conf pop-icon-theme (2.1.0~1583343731~20.04~11f18cb~ubuntu1 Ubuntu:20.04/focal [all])
Inst pop-sound-theme [5.2.0~1599689740~20.04~11b9d22] (5.2.0~1586289568~20.04~f35b83b~ubuntu1 Ubuntu:20.04/focal [all])
Conf pop-sound-theme (5.2.0~1586289568~20.04~f35b83b~ubuntu1 Ubuntu:20.04/focal [all])
Inst libsdl2-2.0-0 (2.0.10+dfsg1-3 Ubuntu:20.04/focal [amd64])
Inst libavdevice58 (7:4.2.4-1ubuntu0.1 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Inst libavresample4 (7:4.2.4-1ubuntu0.1 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Inst ffmpeg (7:4.2.4-1ubuntu0.1 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Inst flatpak [1.8.5-1pop1~1612228017~20.04~7ba959a] (1.6.5-0ubuntu0.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Inst libflatpak-dev [1.8.5-1pop1~1612228017~20.04~7ba959a] (1.6.5-0ubuntu0.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64]) []
Inst gir1.2-flatpak-1.0 [1.8.5-1pop1~1612228017~20.04~7ba959a] (1.6.5-0ubuntu0.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64]) []
Inst libflatpak0 [1.8.5-1pop1~1612228017~20.04~7ba959a] (1.6.5-0ubuntu0.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Inst libxatracker2 [20.3.2-1pop1~1612283689~20.04~c8aa2e6] (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64])
Inst python3-pylast (3.1.0-1 Ubuntu:20.04/focal [all])
Inst lollypop [1.4.16.r3.g7f168e14f-1~focal] (1.2.35-1 Ubuntu:20.04/focal [all])
Inst mousetweaks (3.32.0-2 Ubuntu:20.04/focal [amd64])
Inst mpv [2:0.33.0~focal1] (0.32.0-1ubuntu1 Ubuntu:20.04/focal [amd64])
Inst python3-pyxattr (0.6.1-2 Ubuntu:20.04/focal [amd64])
Inst rtmpdump (2.4+20151223.gitfa8646d.1-2build1 Ubuntu:20.04/focal [amd64])
Inst youtube-dl (2020.03.24-1 Ubuntu:20.04/focal [all])
Conf libnss-systemd (245.4-4ubuntu3.4 Ubuntu:20.04/focal-updates [amd64])
Conf fwupd-signed (1.27.1ubuntu2+1.3.11-1~focal1 Ubuntu:20.04/focal-updates [amd64])
Conf nautilus-extension-gnome-terminal (3.36.2-1ubuntu1~20.04 Ubuntu:20.04/focal-updates [amd64])
Conf gnome-shell-extension-prefs (3.36.4-1ubuntu1~20.04.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Conf libsdl2-2.0-0 (2.0.10+dfsg1-3 Ubuntu:20.04/focal [amd64])
Conf libavdevice58 (7:4.2.4-1ubuntu0.1 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Conf libavresample4 (7:4.2.4-1ubuntu0.1 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Conf ffmpeg (7:4.2.4-1ubuntu0.1 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Conf flatpak (1.6.5-0ubuntu0.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Conf libflatpak-dev (1.6.5-0ubuntu0.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Conf gir1.2-flatpak-1.0 (1.6.5-0ubuntu0.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Conf libflatpak0 (1.6.5-0ubuntu0.2 Ubuntu:20.04/focal-updates, Ubuntu:20.04/focal-security [amd64])
Conf libxatracker2 (20.2.6-0ubuntu0.20.04.1 Ubuntu:20.04/focal-updates [amd64])
Conf python3-pylast (3.1.0-1 Ubuntu:20.04/focal [all])
Conf lollypop (1.2.35-1 Ubuntu:20.04/focal [all])
Conf mousetweaks (3.32.0-2 Ubuntu:20.04/focal [amd64])
Conf mpv (0.32.0-1ubuntu1 Ubuntu:20.04/focal [amd64])
Conf python3-pyxattr (0.6.1-2 Ubuntu:20.04/focal [amd64])
Conf rtmpdump (2.4+20151223.gitfa8646d.1-2build1 Ubuntu:20.04/focal [amd64])
Conf youtube-dl (2020.03.24-1 Ubuntu:20.04/focal [all])

Hors ligne

#34 Le 24/02/2021, à 14:30

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Ça a l'air ok, relance la commande sans la simu (l'option -s) :

sudo apt-get install --reinstall accountsservice=0.6.55-0ubuntu12~20.04.4 flatpak=1.6.5-0ubuntu0.2 fwupd=1.3.11-1~focal1 gdm3=3.36.3-0ubuntu0.20.04.3 gir1.2-accountsservice-1.0=0.6.55-0ubuntu12~20.04.4 gir1.2-flatpak-1.0=1.6.5-0ubuntu0.2 gir1.2-gdm-1.0=3.36.3-0ubuntu0.20.04.3 gnome-control-center-data=1:3.36.5-0ubuntu1 gnome-control-center=1:3.36.5-0ubuntu1 gnome-settings-daemon-common=3.36.1-0ubuntu1 gnome-settings-daemon=3.36.1-0ubuntu1 gnome-shell-common=3.36.4-1ubuntu1~20.04.2 gnome-shell-extension-prefs=3.36.4-1ubuntu1~20.04.2 gnome-shell=3.36.4-1ubuntu1~20.04.2 gnome-terminal-data=3.36.2-1ubuntu1~20.04 gnome-terminal=3.36.2-1ubuntu1~20.04 libaccountsservice0=0.6.55-0ubuntu12~20.04.4 libegl-mesa0=20.2.6-0ubuntu0.20.04.1 libflatpak-dev=1.6.5-0ubuntu0.2 libflatpak0=1.6.5-0ubuntu0.2 libfwupd2=1.3.11-1~focal1 libfwupdplugin1=1.3.11-1~focal1 libgbm1=20.2.6-0ubuntu0.20.04.1 libgdm1=3.36.3-0ubuntu0.20.04.3 libgl1-mesa-dri=20.2.6-0ubuntu0.20.04.1 libglapi-mesa=20.2.6-0ubuntu0.20.04.1 libglx-mesa0=20.2.6-0ubuntu0.20.04.1 libgoa-1.0-0b=3.36.0-1ubuntu1 libgoa-1.0-common=3.36.0-1ubuntu1 libgoa-backend-1.0-1=3.36.0-1ubuntu1 libnss-systemd=245.4-4ubuntu3.4 libpam-systemd=245.4-4ubuntu3.4 libsystemd0=245.4-4ubuntu3.4 libudev1=245.4-4ubuntu3.4 libxatracker2=20.2.6-0ubuntu0.20.04.1 lollypop=1.2.35-1 mesa-va-drivers=20.2.6-0ubuntu0.20.04.1 mesa-vdpau-drivers=20.2.6-0ubuntu0.20.04.1 mesa-vulkan-drivers=20.2.6-0ubuntu0.20.04.1 mpv=0.32.0-1ubuntu1 nautilus-extension-gnome-terminal=3.36.2-1ubuntu1~20.04 pop-gnome-shell-theme=5.2.0~1586289568~20.04~f35b83b~ubuntu1 pop-gtk-theme=5.2.0~1586289568~20.04~f35b83b~ubuntu1 pop-icon-theme=2.1.0~1583343731~20.04~11f18cb~ubuntu1 pop-sound-theme=5.2.0~1586289568~20.04~f35b83b~ubuntu1 python-apt-common=2.0.0ubuntu0.20.04.4 python3-apt=2.0.0ubuntu0.20.04.4 systemd-sysv=245.4-4ubuntu3.4 systemd-timesyncd=245.4-4ubuntu3.4 systemd=245.4-4ubuntu3.4 ubuntu-drivers-common=1:0.8.6.5~0.20.04.1 udev=245.4-4ubuntu3.4

Donne le retour pour être sûrs que tout est ok.


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#35 Le 24/02/2021, à 14:36

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Alors je t'avoue que je sèche. Ca veut dire quoi exactement sans le simu
????

Hors ligne

#36 Le 24/02/2021, à 14:37

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Tape juste la commande que je donne. Je précisais juste que par rapport à celle d'avant on supprimait l'option -s, qui sert à faire une simulation.


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#37 Le 24/02/2021, à 14:55

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Ok. Désolé de mon ignorance big_smile

sudo apt-get install --reinstall accountsservice=0.6.55-0ubuntu12~20.04.4 flatpak=1.6.5-0ubuntu0.2 fwupd=1.3.11-1~focal1 gdm3=3.36.3-0ubuntu0.20.04.3 gir1.2-accountsservice-1.0=0.6.55-0ubuntu12~20.04.4 gir1.2-flatpak-1.0=1.6.5-0ubuntu0.2 gir1.2-gdm-1.0=3.36.3-0ubuntu0.20.04.3 gnome-control-center-data=1:3.36.5-0ubuntu1 gnome-control-center=1:3.36.5-0ubuntu1 gnome-settings-daemon-common=3.36.1-0ubuntu1 gnome-settings-daemon=3.36.1-0ubuntu1 gnome-shell-common=3.36.4-1ubuntu1~20.04.2 gnome-shell-extension-prefs=3.36.4-1ubuntu1~20.04.2 gnome-shell=3.36.4-1ubuntu1~20.04.2 gnome-terminal-data=3.36.2-1ubuntu1~20.04 gnome-terminal=3.36.2-1ubuntu1~20.04 libaccountsservice0=0.6.55-0ubuntu12~20.04.4 libegl-mesa0=20.2.6-0ubuntu0.20.04.1 libflatpak-dev=1.6.5-0ubuntu0.2 libflatpak0=1.6.5-0ubuntu0.2 libfwupd2=1.3.11-1~focal1 libfwupdplugin1=1.3.11-1~focal1 libgbm1=20.2.6-0ubuntu0.20.04.1 libgdm1=3.36.3-0ubuntu0.20.04.3 libgl1-mesa-dri=20.2.6-0ubuntu0.20.04.1 libglapi-mesa=20.2.6-0ubuntu0.20.04.1 libglx-mesa0=20.2.6-0ubuntu0.20.04.1 libgoa-1.0-0b=3.36.0-1ubuntu1 libgoa-1.0-common=3.36.0-1ubuntu1 libgoa-backend-1.0-1=3.36.0-1ubuntu1 libnss-systemd=245.4-4ubuntu3.4 libpam-systemd=245.4-4ubuntu3.4 libsystemd0=245.4-4ubuntu3.4 libudev1=245.4-4ubuntu3.4 libxatracker2=20.2.6-0ubuntu0.20.04.1 lollypop=1.2.35-1 mesa-va-drivers=20.2.6-0ubuntu0.20.04.1 mesa-vdpau-drivers=20.2.6-0ubuntu0.20.04.1 mesa-vulkan-drivers=20.2.6-0ubuntu0.20.04.1 mpv=0.32.0-1ubuntu1 nautilus-extension-gnome-terminal=3.36.2-1ubuntu1~20.04 pop-gnome-shell-theme=5.2.0~1586289568~20.04~f35b83b~ubuntu1 pop-gtk-theme=5.2.0~1586289568~20.04~f35b83b~ubuntu1 pop-icon-theme=2.1.0~1583343731~20.04~11f18cb~ubuntu1 pop-sound-theme=5.2.0~1586289568~20.04~f35b83b~ubuntu1 python-apt-common=2.0.0ubuntu0.20.04.4 python3-apt=2.0.0ubuntu0.20.04.4 systemd-sysv=245.4-4ubuntu3.4 systemd-timesyncd=245.4-4ubuntu3.4 systemd=245.4-4ubuntu3.4 ubuntu-drivers-common=1:0.8.6.5~0.20.04.1 udev=245.4-4ubuntu3.4
[sudo] Mot de passe de globule : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  firmware-manager-notify firmware-manager-shared gir1.2-handy-1 gnome-session-common
  gnome-shell-extension-alt-tab-raise-first-window gnome-shell-extension-always-show-workspaces
  gnome-shell-extension-appindicator gnome-shell-extension-desktop-icons-ng
  gnome-shell-extension-pop-shop-details gnome-shell-extension-system76-power libdav1d4 libfdk-aac1
  libfirmware-manager libhandy-1-0 libjcat1 libmodplug1 libplacebo21 libpop-upgrade-gtk
  libs76-hidpi-widget libzimg2 pop-shell-shortcuts pop-theme pop-upgrade shaderc xwayland
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  ffmpeg fwupd-signed libavdevice58 libavresample4 libsdl2-2.0-0 mousetweaks python3-pylast
  python3-pyxattr rtmpdump youtube-dl
Paquets suggérés :
  ffmpeg-doc gnome-software | gnome-packagekit gnome-user-share realmd usbguard
  gir1.2-telepathyglib-0.12 gnome-themes-standard-data gnome-backgrounds gir1.2-telepathylogger-0.2
  pop-icon-theme-extra python3-apt-dbg python-apt-doc python3-pyxattr-dbg python-pyxattr-doc
  systemd-container python3-aptdaemon.pkcompat libfribidi-bin | bidiv phantomjs
Paquets recommandés :
  gnome-online-accounts gkbd-capplet libcanberra-pulse pulseaudio-module-bluetooth
  gnome-control-center-faces rygel | rygel-tracker switcheroo-control ubuntu-session | gnome-session
  yaru-theme-gnome-shell
Les paquets suivants seront ENLEVÉS :
  pop-default-settings pop-desktop pop-session pop-shell
Les NOUVEAUX paquets suivants seront installés :
  ffmpeg libavdevice58 libavresample4 libsdl2-2.0-0 mousetweaks python3-pylast python3-pyxattr
  rtmpdump youtube-dl
Les paquets suivants seront mis à jour :
  fwupd-signed
Les paquets suivants seront mis à une VERSION INFÉRIEURE :
  accountsservice flatpak fwupd gdm3 gir1.2-accountsservice-1.0 gir1.2-flatpak-1.0 gir1.2-gdm-1.0
  gnome-control-center gnome-control-center-data gnome-settings-daemon gnome-settings-daemon-common
  gnome-shell gnome-shell-common gnome-shell-extension-prefs gnome-terminal gnome-terminal-data
  libaccountsservice0 libegl-mesa0 libflatpak-dev libflatpak0 libfwupd2 libfwupdplugin1 libgbm1
  libgdm1 libgl1-mesa-dri libglapi-mesa libglx-mesa0 libgoa-1.0-0b libgoa-1.0-common
  libgoa-backend-1.0-1 libnss-systemd libpam-systemd libsystemd0 libudev1 libxatracker2 lollypop
  mesa-va-drivers mesa-vdpau-drivers mesa-vulkan-drivers mpv nautilus-extension-gnome-terminal
  pop-gnome-shell-theme pop-gtk-theme pop-icon-theme pop-sound-theme python-apt-common python3-apt
  systemd systemd-sysv systemd-timesyncd ubuntu-drivers-common udev
ATTENTION : Les paquets essentiels suivants vont être enlevés.
Vous NE devez PAS faire ceci, à moins de savoir exactement ce
que vous êtes en train de faire.
  pop-desktop pop-session (en raison de pop-desktop) pop-default-settings (en raison de pop-desktop)
1 mis à jour, 9 nouvellement installés, 52 remis à une version inférieure, 4 à enlever et 4 non mis à jour.
Il est nécessaire de prendre 47,3 Mo dans les archives.
Après cette opération, 57,4 Mo d'espace disque seront libérés.
Vous êtes sur le point de faire quelque chose de potentiellement dangereux
Pour continuer, tapez la phrase « Oui, faites ce que je vous dis ! »
 ?]Oui, faites ce que je vous dis !
Réception de :1 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libnss-systemd amd64 245.4-4ubuntu3.4 [95,9 kB]
Réception de :2 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libudev1 amd64 245.4-4ubuntu3.4 [80,3 kB]
Réception de :3 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 udev amd64 245.4-4ubuntu3.4 [1365 kB]
Réception de :4 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libsystemd0 amd64 245.4-4ubuntu3.4 [273 kB]
Réception de :5 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 systemd amd64 245.4-4ubuntu3.4 [3805 kB]
Réception de :6 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 systemd-timesyncd amd64 245.4-4ubuntu3.4 [28,1 kB]
Réception de :7 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libpam-systemd amd64 245.4-4ubuntu3.4 [186 kB]
Réception de :8 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 systemd-sysv amd64 245.4-4ubuntu3.4 [10,3 kB]
Réception de :9 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 python-apt-common all 2.0.0ubuntu0.20.04.4 [17,4 kB]
Réception de :10 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-apt amd64 2.0.0ubuntu0.20.04.4 [154 kB]
Réception de :11 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 ubuntu-drivers-common amd64 1:0.8.6.5~0.20.04.1 [52,3 kB]
Réception de :12 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libaccountsservice0 amd64 0.6.55-0ubuntu12~20.04.4 [72,5 kB]
Réception de :13 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 accountsservice amd64 0.6.55-0ubuntu12~20.04.4 [61,2 kB]
Réception de :14 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 fwupd-signed amd64 1.27.1ubuntu2+1.3.11-1~focal1 [26,2 kB]
Réception de :15 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 fwupd amd64 1.3.11-1~focal1 [2091 kB]
Réception de :16 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libfwupdplugin1 amd64 1.3.11-1~focal1 [80,1 kB]
Réception de :17 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libfwupd2 amd64 1.3.11-1~focal1 [50,7 kB]
Réception de :18 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 gir1.2-gdm-1.0 amd64 3.36.3-0ubuntu0.20.04.3 [9572 B]
Réception de :19 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 gnome-settings-daemon-common all 3.36.1-0ubuntu1 [20,0 kB]
Réception de :20 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 gnome-settings-daemon amd64 3.36.1-0ubuntu1 [307 kB]
Réception de :21 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libgdm1 amd64 3.36.3-0ubuntu0.20.04.3 [63,7 kB]
Réception de :22 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 gdm3 amd64 3.36.3-0ubuntu0.20.04.3 [260 kB]
Réception de :23 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 nautilus-extension-gnome-terminal amd64 3.36.2-1ubuntu1~20.04 [32,2 kB]
Réception de :24 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 gnome-terminal-data all 3.36.2-1ubuntu1~20.04 [30,3 kB]
Réception de :25 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 gnome-terminal amd64 3.36.2-1ubuntu1~20.04 [171 kB]
Réception de :26 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 gnome-shell-extension-prefs amd64 3.36.4-1ubuntu1~20.04.2 [6368 B]
Réception de :27 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 gnome-shell-common all 3.36.4-1ubuntu1~20.04.2 [152 kB]
Réception de :28 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 gnome-shell amd64 3.36.4-1ubuntu1~20.04.2 [781 kB]
Réception de :29 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 gir1.2-accountsservice-1.0 amd64 0.6.55-0ubuntu12~20.04.4 [4984 B]
Réception de :30 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 gnome-control-center-data all 1:3.36.5-0ubuntu1 [328 kB]
Réception de :31 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 gnome-control-center amd64 1:3.36.5-0ubuntu1 [1715 kB]
Réception de :32 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 libgoa-backend-1.0-1 amd64 3.36.0-1ubuntu1 [114 kB]
Réception de :33 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 libgoa-1.0-0b amd64 3.36.0-1ubuntu1 [63,3 kB]
Réception de :34 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 libgoa-1.0-common all 3.36.0-1ubuntu1 [3960 B]
Réception de :35 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libglapi-mesa amd64 20.2.6-0ubuntu0.20.04.1 [26,7 kB]
Réception de :36 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libglx-mesa0 amd64 20.2.6-0ubuntu0.20.04.1 [142 kB]
Réception de :37 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libgl1-mesa-dri amd64 20.2.6-0ubuntu0.20.04.1 [10,1 MB]
Réception de :38 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libgbm1 amd64 20.2.6-0ubuntu0.20.04.1 [30,4 kB]
Réception de :39 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libegl-mesa0 amd64 20.2.6-0ubuntu0.20.04.1 [97,7 kB]
Réception de :40 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 mesa-va-drivers amd64 20.2.6-0ubuntu0.20.04.1 [2618 kB]
Réception de :41 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 mesa-vdpau-drivers amd64 20.2.6-0ubuntu0.20.04.1 [2744 kB]
Réception de :42 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 mesa-vulkan-drivers amd64 20.2.6-0ubuntu0.20.04.1 [3700 kB]
Réception de :43 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 pop-gtk-theme all 5.2.0~1586289568~20.04~f35b83b~ubuntu1 [240 kB]
Réception de :44 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 pop-gnome-shell-theme all 5.2.0~1586289568~20.04~f35b83b~ubuntu1 [29,7 kB]
Réception de :45 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 pop-icon-theme all 2.1.0~1583343731~20.04~11f18cb~ubuntu1 [7360 kB]
Réception de :46 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 pop-sound-theme all 5.2.0~1586289568~20.04~f35b83b~ubuntu1 [178 kB]
Réception de :47 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 libsdl2-2.0-0 amd64 2.0.10+dfsg1-3 [407 kB]
Réception de :48 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 libavdevice58 amd64 7:4.2.4-1ubuntu0.1 [74,3 kB]
Réception de :49 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 libavresample4 amd64 7:4.2.4-1ubuntu0.1 [54,2 kB]
Réception de :50 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 ffmpeg amd64 7:4.2.4-1ubuntu0.1 [1453 kB]
Réception de :51 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 flatpak amd64 1.6.5-0ubuntu0.2 [1068 kB]
Réception de :52 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 libflatpak-dev amd64 1.6.5-0ubuntu0.2 [43,3 kB]
Réception de :53 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 gir1.2-flatpak-1.0 amd64 1.6.5-0ubuntu0.2 [11,2 kB]
Réception de :54 http://fr.archive.ubuntu.com/ubuntu focal-updates/universe amd64 libflatpak0 amd64 1.6.5-0ubuntu0.2 [277 kB]
Réception de :55 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 libxatracker2 amd64 20.2.6-0ubuntu0.20.04.1 [1543 kB]
Réception de :56 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 python3-pylast all 3.1.0-1 [20,5 kB]
Réception de :57 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 lollypop all 1.2.35-1 [414 kB]
Réception de :58 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 mousetweaks amd64 3.32.0-2 [37,9 kB]
Réception de :59 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 mpv amd64 0.32.0-1ubuntu1 [1009 kB]
Réception de :60 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 python3-pyxattr amd64 0.6.1-2 [13,1 kB]
Réception de :61 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 rtmpdump amd64 2.4+20151223.gitfa8646d.1-2build1 [44,4 kB]
Réception de :62 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 youtube-dl all 2020.03.24-1 [1000 kB]
47,3 Mo réceptionnés en 57s (831 ko/s)                                                               
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
dpkg: avertissement: problème contourné par utilisation de --force :
dpkg: avertissement: il s'agit d'un paquet essentiel, qui ne doit pas être supprimé.
(Lecture de la base de données... 410240 fichiers et répertoires déjà installés.)
Suppression de pop-desktop (1.4.1~1608319397~20.04~c878eae) ...
Suppression de pop-default-settings (4.0.6~1611854075~20.04~6a2277e) ...
Suppression de « détournement de /etc/gdm3/custom.conf en /etc/gdm3/custom.conf.diverted par pop-default-settings »
Suppression de « détournement de /etc/issue en /etc/issue.diverted par pop-default-settings »
Suppression de « détournement de /etc/issue.net en /etc/issue.net.diverted par pop-default-settings »
Suppression de « détournement de /etc/legal en /etc/legal.diverted par pop-default-settings »
Suppression de « détournement de /etc/update-motd.d/10-help-text en /etc/update-motd.d/10-help-text.diverted par pop-default-settings »
Suppression de « détournement de /etc/update-motd.d/50-motd-news en /etc/update-motd.d/50-motd-news.diverted par pop-default-settings »
Suppression de « détournement de /etc/lsb-release en /etc/lsb-release.diverted par pop-default-settings »
Suppression de « détournement de /etc/os-release en /etc/os-release.diverted par pop-default-settings »
Suppression de « détournement de /usr/lib/os-release en /usr/lib/os-release.diverted par pop-default-settings »
Suppression de pop-session (4.0.6~1612395801~20.04~5367ce8) ...
Suppression de pop-shell (1.1.0~1613083995~20.04~6b2287f) ...
dpkg: avertissement: dégradation (« downgrade ») de libnss-systemd:amd64 depuis 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 vers 245.4-4ubuntu3.4
(Lecture de la base de données... 410083 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libnss-systemd_245.4-4ubuntu3.4_amd64.deb ...
Dépaquetage de libnss-systemd:amd64 (245.4-4ubuntu3.4) sur (245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97) ...
dpkg: avertissement: dégradation (« downgrade ») de libudev1:amd64 depuis 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 vers 245.4-4ubuntu3.4
Préparation du dépaquetage de .../libudev1_245.4-4ubuntu3.4_amd64.deb ...
Dépaquetage de libudev1:amd64 (245.4-4ubuntu3.4) sur (245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97) ...
Paramétrage de libudev1:amd64 (245.4-4ubuntu3.4) ...
dpkg: avertissement: dégradation (« downgrade ») de udev depuis 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 vers 245.4-4ubuntu3.4
(Lecture de la base de données... 410083 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../udev_245.4-4ubuntu3.4_amd64.deb ...
Dépaquetage de udev (245.4-4ubuntu3.4) sur (245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97) ...
Paramétrage de udev (245.4-4ubuntu3.4) ...
update-initramfs: deferring update (trigger activated)
dpkg: avertissement: dégradation (« downgrade ») de libsystemd0:amd64 depuis 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 vers 245.4-4ubuntu3.4
(Lecture de la base de données... 410083 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libsystemd0_245.4-4ubuntu3.4_amd64.deb ...
Dépaquetage de libsystemd0:amd64 (245.4-4ubuntu3.4) sur (245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97) ...
Paramétrage de libsystemd0:amd64 (245.4-4ubuntu3.4) ...
dpkg: avertissement: dégradation (« downgrade ») de systemd depuis 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 vers 245.4-4ubuntu3.4
(Lecture de la base de données... 410083 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../systemd_245.4-4ubuntu3.4_amd64.deb ...
Dépaquetage de systemd (245.4-4ubuntu3.4) sur (245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97) ...
Paramétrage de systemd (245.4-4ubuntu3.4) ...
dpkg: avertissement: dégradation (« downgrade ») de systemd-timesyncd depuis 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 vers 245.4-4ubuntu3.4
(Lecture de la base de données... 410054 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../systemd-timesyncd_245.4-4ubuntu3.4_amd64.deb ...
Dépaquetage de systemd-timesyncd (245.4-4ubuntu3.4) sur (245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97) ...
Paramétrage de systemd-timesyncd (245.4-4ubuntu3.4) ...
dpkg: avertissement: dégradation (« downgrade ») de libpam-systemd:amd64 depuis 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 vers 245.4-4ubuntu3.4
(Lecture de la base de données... 410054 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libpam-systemd_245.4-4ubuntu3.4_amd64.deb ...
Dépaquetage de libpam-systemd:amd64 (245.4-4ubuntu3.4) sur (245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97) ...
Paramétrage de libpam-systemd:amd64 (245.4-4ubuntu3.4) ...
dpkg: avertissement: dégradation (« downgrade ») de systemd-sysv depuis 245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97 vers 245.4-4ubuntu3.4
(Lecture de la base de données... 410054 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../systemd-sysv_245.4-4ubuntu3.4_amd64.deb ...
Dépaquetage de systemd-sysv (245.4-4ubuntu3.4) sur (245.4-4ubuntu3.4pop0~1613764422~20.04~9bf4f97) ...
Paramétrage de systemd-sysv (245.4-4ubuntu3.4) ...
dpkg: avertissement: dégradation (« downgrade ») de python-apt-common depuis 2.1.2pop0~1587756471~20.04~cd2988e vers 2.0.0ubuntu0.20.04.4
(Lecture de la base de données... 410054 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../python-apt-common_2.0.0ubuntu0.20.04.4_all.deb ...
Dépaquetage de python-apt-common (2.0.0ubuntu0.20.04.4) sur (2.1.2pop0~1587756471~20.04~cd2988e) ...
Paramétrage de python-apt-common (2.0.0ubuntu0.20.04.4) ...
dpkg: avertissement: dégradation (« downgrade ») de python3-apt depuis 2.1.2pop0~1587756471~20.04~cd2988e vers 2.0.0ubuntu0.20.04.4
(Lecture de la base de données... 410003 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../python3-apt_2.0.0ubuntu0.20.04.4_amd64.deb ...
Dépaquetage de python3-apt (2.0.0ubuntu0.20.04.4) sur (2.1.2pop0~1587756471~20.04~cd2988e) ...
Paramétrage de python3-apt (2.0.0ubuntu0.20.04.4) ...
dpkg: avertissement: dégradation (« downgrade ») de ubuntu-drivers-common depuis 1:0.8.6.5pop0~1613404745~20.04~2c6a56a vers 1:0.8.6.5~0.20.04.1
(Lecture de la base de données... 410003 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../ubuntu-drivers-common_1%3a0.8.6.5~0.20.04.1_amd64.deb ...
Dépaquetage de ubuntu-drivers-common (1:0.8.6.5~0.20.04.1) sur (1:0.8.6.5pop0~1613404745~20.04~2c6a56a) ...
Paramétrage de ubuntu-drivers-common (1:0.8.6.5~0.20.04.1) ...
dpkg: avertissement: dégradation (« downgrade ») de libaccountsservice0:amd64 depuis 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1 vers 0.6.55-0ubuntu12~20.04.4
(Lecture de la base de données... 410003 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libaccountsservice0_0.6.55-0ubuntu12~20.04.4_amd64.deb ...
Dépaquetage de libaccountsservice0:amd64 (0.6.55-0ubuntu12~20.04.4) sur (0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1) ...
Paramétrage de libaccountsservice0:amd64 (0.6.55-0ubuntu12~20.04.4) ...
dpkg: avertissement: dégradation (« downgrade ») de accountsservice depuis 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1 vers 0.6.55-0ubuntu12~20.04.4
(Lecture de la base de données... 410002 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../accountsservice_0.6.55-0ubuntu12~20.04.4_amd64.deb ...
Dépaquetage de accountsservice (0.6.55-0ubuntu12~20.04.4) sur (0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1) ...
Paramétrage de accountsservice (0.6.55-0ubuntu12~20.04.4) ...
(Lecture de la base de données... 409927 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../fwupd-signed_1.27.1ubuntu2+1.3.11-1~focal1_amd64.deb ...
Dépaquetage de fwupd-signed (1.27.1ubuntu2+1.3.11-1~focal1) sur (1.4.5-1pop0~1611677200~20.04~aaada71) ...
dpkg: avertissement: dégradation (« downgrade ») de fwupd depuis 1.4.5-1pop0~1611677200~20.04~aaada71 vers 1.3.11-1~focal1
Préparation du dépaquetage de .../fwupd_1.3.11-1~focal1_amd64.deb ...
Dépaquetage de fwupd (1.3.11-1~focal1) sur (1.4.5-1pop0~1611677200~20.04~aaada71) ...
Paramétrage de fwupd (1.3.11-1~focal1) ...
Installation de la nouvelle version du fichier de configuration /etc/fwupd/daemon.conf ...
Installation de la nouvelle version du fichier de configuration /etc/fwupd/remotes.d/lvfs-testing.conf ...
Installation de la nouvelle version du fichier de configuration /etc/fwupd/remotes.d/lvfs.conf ...
Installation de la nouvelle version du fichier de configuration /etc/fwupd/thunderbolt.conf ...
Installation de la nouvelle version du fichier de configuration /etc/fwupd/uefi.conf ...
fwupd-offline-update.service is a disabled or a static unit not running, not starting it.
fwupd-refresh.service is a disabled or a static unit not running, not starting it.
fwupd.service is a disabled or a static unit not running, not starting it.
dpkg: avertissement: dégradation (« downgrade ») de libfwupdplugin1:amd64 depuis 1.4.5-1pop0~1611677200~20.04~aaada71 vers 1.3.11-1~focal1
(Lecture de la base de données... 409887 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libfwupdplugin1_1.3.11-1~focal1_amd64.deb ...
Dépaquetage de libfwupdplugin1:amd64 (1.3.11-1~focal1) sur (1.4.5-1pop0~1611677200~20.04~aaada71) ...
Paramétrage de libfwupdplugin1:amd64 (1.3.11-1~focal1) ...
dpkg: avertissement: dégradation (« downgrade ») de libfwupd2:amd64 depuis 1.4.5-1pop0~1611677200~20.04~aaada71 vers 1.3.11-1~focal1
(Lecture de la base de données... 409887 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libfwupd2_1.3.11-1~focal1_amd64.deb ...
Dépaquetage de libfwupd2:amd64 (1.3.11-1~focal1) sur (1.4.5-1pop0~1611677200~20.04~aaada71) ...
Paramétrage de libfwupd2:amd64 (1.3.11-1~focal1) ...
dpkg: avertissement: dégradation (« downgrade ») de gir1.2-gdm-1.0:amd64 depuis 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a vers 3.36.3-0ubuntu0.20.04.3
(Lecture de la base de données... 409887 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gir1.2-gdm-1.0_3.36.3-0ubuntu0.20.04.3_amd64.deb ...
Dépaquetage de gir1.2-gdm-1.0:amd64 (3.36.3-0ubuntu0.20.04.3) sur (3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a) ...
Paramétrage de gir1.2-gdm-1.0:amd64 (3.36.3-0ubuntu0.20.04.3) ...
dpkg: avertissement: dégradation (« downgrade ») de gnome-settings-daemon-common depuis 3.36.1-0ubuntu1pop0~1596026424~20.04~8296153 vers 3.36.1-0ubuntu1
(Lecture de la base de données... 409887 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gnome-settings-daemon-common_3.36.1-0ubuntu1_all.deb ...
Dépaquetage de gnome-settings-daemon-common (3.36.1-0ubuntu1) sur (3.36.1-0ubuntu1pop0~1596026424~20.04~8296153) ...
Paramétrage de gnome-settings-daemon-common (3.36.1-0ubuntu1) ...
dpkg: avertissement: dégradation (« downgrade ») de gnome-settings-daemon depuis 3.36.1-0ubuntu1pop0~1596026424~20.04~8296153 vers 3.36.1-0ubuntu1
(Lecture de la base de données... 409791 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gnome-settings-daemon_3.36.1-0ubuntu1_amd64.deb ...
Dépaquetage de gnome-settings-daemon (3.36.1-0ubuntu1) sur (3.36.1-0ubuntu1pop0~1596026424~20.04~8296153) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.1) ...
Paramétrage de gnome-settings-daemon (3.36.1-0ubuntu1) ...
dpkg: avertissement: dégradation (« downgrade ») de libgdm1 depuis 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a vers 3.36.3-0ubuntu0.20.04.3
(Lecture de la base de données... 409791 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgdm1_3.36.3-0ubuntu0.20.04.3_amd64.deb ...
Dépaquetage de libgdm1 (3.36.3-0ubuntu0.20.04.3) sur (3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a) ...
Paramétrage de libgdm1 (3.36.3-0ubuntu0.20.04.3) ...
dpkg: avertissement: dégradation (« downgrade ») de gdm3 depuis 3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a vers 3.36.3-0ubuntu0.20.04.3
(Lecture de la base de données... 409791 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gdm3_3.36.3-0ubuntu0.20.04.3_amd64.deb ...
Dépaquetage de gdm3 (3.36.3-0ubuntu0.20.04.3) sur (3.36.3-0ubuntu0.20.04.3pop0~1608151112~20.04~0ad0f3a) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.1) ...
Paramétrage de gdm3 (3.36.3-0ubuntu0.20.04.3) ...
gdm.service is not active, cannot reload.
invoke-rc.d: initscript gdm3, action "reload" failed.
dpkg: avertissement: dégradation (« downgrade ») de nautilus-extension-gnome-terminal depuis 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7 vers 3.36.2-1ubuntu1~20.04
(Lecture de la base de données... 409681 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../nautilus-extension-gnome-terminal_3.36.2-1ubuntu1~20.04_amd64.deb ...
Dépaquetage de nautilus-extension-gnome-terminal (3.36.2-1ubuntu1~20.04) sur (3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7) ...
dpkg: avertissement: dégradation (« downgrade ») de gnome-terminal-data depuis 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7 vers 3.36.2-1ubuntu1~20.04
Préparation du dépaquetage de .../gnome-terminal-data_3.36.2-1ubuntu1~20.04_all.deb ...
Dépaquetage de gnome-terminal-data (3.36.2-1ubuntu1~20.04) sur (3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7) ...
Paramétrage de gnome-terminal-data (3.36.2-1ubuntu1~20.04) ...
dpkg: avertissement: dégradation (« downgrade ») de gnome-terminal depuis 3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7 vers 3.36.2-1ubuntu1~20.04
(Lecture de la base de données... 409585 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gnome-terminal_3.36.2-1ubuntu1~20.04_amd64.deb ...
Dépaquetage de gnome-terminal (3.36.2-1ubuntu1~20.04) sur (3.36.2-1ubuntu1~20.04pop0~1594780610~20.04~8048ed7) ...
Paramétrage de gnome-terminal (3.36.2-1ubuntu1~20.04) ...
dpkg: avertissement: dégradation (« downgrade ») de gnome-shell-extension-prefs depuis 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7 vers 3.36.4-1ubuntu1~20.04.2
(Lecture de la base de données... 409585 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gnome-shell-extension-prefs_3.36.4-1ubuntu1~20.04.2_amd64.deb ...
Dépaquetage de gnome-shell-extension-prefs (3.36.4-1ubuntu1~20.04.2) sur (3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7) ...
dpkg: avertissement: dégradation (« downgrade ») de gnome-shell-common depuis 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7 vers 3.36.4-1ubuntu1~20.04.2
Préparation du dépaquetage de .../gnome-shell-common_3.36.4-1ubuntu1~20.04.2_all.deb ...
Dépaquetage de gnome-shell-common (3.36.4-1ubuntu1~20.04.2) sur (3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7) ...
Paramétrage de gnome-shell-common (3.36.4-1ubuntu1~20.04.2) ...
dpkg: avertissement: dégradation (« downgrade ») de gnome-shell depuis 3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7 vers 3.36.4-1ubuntu1~20.04.2
(Lecture de la base de données... 409503 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gnome-shell_3.36.4-1ubuntu1~20.04.2_amd64.deb ...
Dépaquetage de gnome-shell (3.36.4-1ubuntu1~20.04.2) sur (3.36.4-1ubuntu1~20.04.2pop1~1597874448~20.04~260a1a7) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.1) ...
Paramétrage de gnome-shell (3.36.4-1ubuntu1~20.04.2) ...
dpkg: avertissement: dégradation (« downgrade ») de gir1.2-accountsservice-1.0 depuis 0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1 vers 0.6.55-0ubuntu12~20.04.4
(Lecture de la base de données... 409503 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gir1.2-accountsservice-1.0_0.6.55-0ubuntu12~20.04.4_amd64.deb ...
Dépaquetage de gir1.2-accountsservice-1.0 (0.6.55-0ubuntu12~20.04.4) sur (0.6.55-0ubuntu13.2pop0~1605745773~20.04~d9482b1) ...
Paramétrage de gir1.2-accountsservice-1.0 (0.6.55-0ubuntu12~20.04.4) ...
dpkg: avertissement: dégradation (« downgrade ») de gnome-control-center-data depuis 1:3.38.3-1pop1~1613678886~20.04~288123b vers 1:3.36.5-0ubuntu1
(Lecture de la base de données... 409502 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gnome-control-center-data_1%3a3.36.5-0ubuntu1_all.deb ...
Dépaquetage de gnome-control-center-data (1:3.36.5-0ubuntu1) sur (1:3.38.3-1pop1~1613678886~20.04~288123b) ...
Paramétrage de gnome-control-center-data (1:3.36.5-0ubuntu1) ...
dpkg: avertissement: dégradation (« downgrade ») de gnome-control-center depuis 1:3.38.3-1pop1~1613678886~20.04~288123b vers 1:3.36.5-0ubuntu1
(Lecture de la base de données... 409325 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gnome-control-center_1%3a3.36.5-0ubuntu1_amd64.deb ...
Dépaquetage de gnome-control-center (1:3.36.5-0ubuntu1) sur (1:3.38.3-1pop1~1613678886~20.04~288123b) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.1) ...
Paramétrage de gnome-control-center (1:3.36.5-0ubuntu1) ...
dpkg: avertissement: dégradation (« downgrade ») de libgoa-backend-1.0-1:amd64 depuis 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3 vers 3.36.0-1ubuntu1
(Lecture de la base de données... 409325 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgoa-backend-1.0-1_3.36.0-1ubuntu1_amd64.deb ...
Dépaquetage de libgoa-backend-1.0-1:amd64 (3.36.0-1ubuntu1) sur (3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3) ...
Paramétrage de libgoa-backend-1.0-1:amd64 (3.36.0-1ubuntu1) ...
dpkg: avertissement: dégradation (« downgrade ») de libgoa-1.0-0b:amd64 depuis 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3 vers 3.36.0-1ubuntu1
(Lecture de la base de données... 409325 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgoa-1.0-0b_3.36.0-1ubuntu1_amd64.deb ...
Dépaquetage de libgoa-1.0-0b:amd64 (3.36.0-1ubuntu1) sur (3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3) ...
Paramétrage de libgoa-1.0-0b:amd64 (3.36.0-1ubuntu1) ...
dpkg: avertissement: dégradation (« downgrade ») de libgoa-1.0-common depuis 3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3 vers 3.36.0-1ubuntu1
(Lecture de la base de données... 409325 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgoa-1.0-common_3.36.0-1ubuntu1_all.deb ...
Dépaquetage de libgoa-1.0-common (3.36.0-1ubuntu1) sur (3.36.0-1ubuntu1pop1~1583953963~20.04~22b5af3) ...
Paramétrage de libgoa-1.0-common (3.36.0-1ubuntu1) ...
dpkg: avertissement: dégradation (« downgrade ») de libglapi-mesa:amd64 depuis 20.3.2-1pop1~1612283689~20.04~c8aa2e6 vers 20.2.6-0ubuntu0.20.04.1
(Lecture de la base de données... 409249 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libglapi-mesa_20.2.6-0ubuntu0.20.04.1_amd64.deb ...
Dépaquetage de libglapi-mesa:amd64 (20.2.6-0ubuntu0.20.04.1) sur (20.3.2-1pop1~1612283689~20.04~c8aa2e6) ...
Paramétrage de libglapi-mesa:amd64 (20.2.6-0ubuntu0.20.04.1) ...
dpkg: avertissement: dégradation (« downgrade ») de libglx-mesa0:amd64 depuis 20.3.2-1pop1~1612283689~20.04~c8aa2e6 vers 20.2.6-0ubuntu0.20.04.1
(Lecture de la base de données... 409249 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libglx-mesa0_20.2.6-0ubuntu0.20.04.1_amd64.deb ...
Dépaquetage de libglx-mesa0:amd64 (20.2.6-0ubuntu0.20.04.1) sur (20.3.2-1pop1~1612283689~20.04~c8aa2e6) ...
Paramétrage de libglx-mesa0:amd64 (20.2.6-0ubuntu0.20.04.1) ...
dpkg: avertissement: dégradation (« downgrade ») de libgl1-mesa-dri:amd64 depuis 20.3.2-1pop1~1612283689~20.04~c8aa2e6 vers 20.2.6-0ubuntu0.20.04.1
(Lecture de la base de données... 409249 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgl1-mesa-dri_20.2.6-0ubuntu0.20.04.1_amd64.deb ...
Dépaquetage de libgl1-mesa-dri:amd64 (20.2.6-0ubuntu0.20.04.1) sur (20.3.2-1pop1~1612283689~20.04~c8aa2e6) ...
Paramétrage de libgl1-mesa-dri:amd64 (20.2.6-0ubuntu0.20.04.1) ...
dpkg: avertissement: dégradation (« downgrade ») de libgbm1:amd64 depuis 20.3.2-1pop1~1612283689~20.04~c8aa2e6 vers 20.2.6-0ubuntu0.20.04.1
(Lecture de la base de données... 409249 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgbm1_20.2.6-0ubuntu0.20.04.1_amd64.deb ...
Dépaquetage de libgbm1:amd64 (20.2.6-0ubuntu0.20.04.1) sur (20.3.2-1pop1~1612283689~20.04~c8aa2e6) ...
Paramétrage de libgbm1:amd64 (20.2.6-0ubuntu0.20.04.1) ...
dpkg: avertissement: dégradation (« downgrade ») de libegl-mesa0:amd64 depuis 20.3.2-1pop1~1612283689~20.04~c8aa2e6 vers 20.2.6-0ubuntu0.20.04.1
(Lecture de la base de données... 409249 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libegl-mesa0_20.2.6-0ubuntu0.20.04.1_amd64.deb ...
Dépaquetage de libegl-mesa0:amd64 (20.2.6-0ubuntu0.20.04.1) sur (20.3.2-1pop1~1612283689~20.04~c8aa2e6) ...
Paramétrage de libegl-mesa0:amd64 (20.2.6-0ubuntu0.20.04.1) ...
dpkg: avertissement: dégradation (« downgrade ») de mesa-va-drivers:amd64 depuis 20.3.2-1pop1~1612283689~20.04~c8aa2e6 vers 20.2.6-0ubuntu0.20.04.1
(Lecture de la base de données... 409249 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../mesa-va-drivers_20.2.6-0ubuntu0.20.04.1_amd64.deb ...
Dépaquetage de mesa-va-drivers:amd64 (20.2.6-0ubuntu0.20.04.1) sur (20.3.2-1pop1~1612283689~20.04~c8aa2e6) ...
Paramétrage de mesa-va-drivers:amd64 (20.2.6-0ubuntu0.20.04.1) ...
dpkg: avertissement: dégradation (« downgrade ») de mesa-vdpau-drivers:amd64 depuis 20.3.2-1pop1~1612283689~20.04~c8aa2e6 vers 20.2.6-0ubuntu0.20.04.1
(Lecture de la base de données... 409249 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../mesa-vdpau-drivers_20.2.6-0ubuntu0.20.04.1_amd64.deb ...
Dépaquetage de mesa-vdpau-drivers:amd64 (20.2.6-0ubuntu0.20.04.1) sur (20.3.2-1pop1~1612283689~20.04~c8aa2e6) ...
Paramétrage de mesa-vdpau-drivers:amd64 (20.2.6-0ubuntu0.20.04.1) ...
dpkg: avertissement: dégradation (« downgrade ») de mesa-vulkan-drivers:amd64 depuis 20.3.2-1pop1~1612283689~20.04~c8aa2e6 vers 20.2.6-0ubuntu0.20.04.1
(Lecture de la base de données... 409249 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../mesa-vulkan-drivers_20.2.6-0ubuntu0.20.04.1_amd64.deb ...
Dépaquetage de mesa-vulkan-drivers:amd64 (20.2.6-0ubuntu0.20.04.1) sur (20.3.2-1pop1~1612283689~20.04~c8aa2e6) ...
Paramétrage de mesa-vulkan-drivers:amd64 (20.2.6-0ubuntu0.20.04.1) ...
dpkg: avertissement: dégradation (« downgrade ») de pop-gtk-theme depuis 5.2.0~1599689740~20.04~11b9d22 vers 5.2.0~1586289568~20.04~f35b83b~ubuntu1
(Lecture de la base de données... 409249 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../pop-gtk-theme_5.2.0~1586289568~20.04~f35b83b~ubuntu1_all.deb ...
Dépaquetage de pop-gtk-theme (5.2.0~1586289568~20.04~f35b83b~ubuntu1) sur (5.2.0~1599689740~20.04~11b9d22) ...
Paramétrage de pop-gtk-theme (5.2.0~1586289568~20.04~f35b83b~ubuntu1) ...
dpkg: avertissement: dégradation (« downgrade ») de pop-gnome-shell-theme depuis 5.2.0~1599689740~20.04~11b9d22 vers 5.2.0~1586289568~20.04~f35b83b~ubuntu1
(Lecture de la base de données... 409243 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../pop-gnome-shell-theme_5.2.0~1586289568~20.04~f35b83b~ubuntu1_all.deb ...
Dépaquetage de pop-gnome-shell-theme (5.2.0~1586289568~20.04~f35b83b~ubuntu1) sur (5.2.0~1599689740~20.04~11b9d22) ...
Paramétrage de pop-gnome-shell-theme (5.2.0~1586289568~20.04~f35b83b~ubuntu1) ...
dpkg: avertissement: dégradation (« downgrade ») de pop-icon-theme depuis 2.1.0~1610392112~20.04~ef2be60 vers 2.1.0~1583343731~20.04~11f18cb~ubuntu1
(Lecture de la base de données... 409243 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../pop-icon-theme_2.1.0~1583343731~20.04~11f18cb~ubuntu1_all.deb ...
Dépaquetage de pop-icon-theme (2.1.0~1583343731~20.04~11f18cb~ubuntu1) sur (2.1.0~1610392112~20.04~ef2be60) ...
Paramétrage de pop-icon-theme (2.1.0~1583343731~20.04~11f18cb~ubuntu1) ...
dpkg: avertissement: dégradation (« downgrade ») de pop-sound-theme depuis 5.2.0~1599689740~20.04~11b9d22 vers 5.2.0~1586289568~20.04~f35b83b~ubuntu1
(Lecture de la base de données... 409219 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../pop-sound-theme_5.2.0~1586289568~20.04~f35b83b~ubuntu1_all.deb ...
Dépaquetage de pop-sound-theme (5.2.0~1586289568~20.04~f35b83b~ubuntu1) sur (5.2.0~1599689740~20.04~11b9d22) ...
Paramétrage de pop-sound-theme (5.2.0~1586289568~20.04~f35b83b~ubuntu1) ...
Sélection du paquet libsdl2-2.0-0:amd64 précédemment désélectionné.
(Lecture de la base de données... 409219 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-libsdl2-2.0-0_2.0.10+dfsg1-3_amd64.deb ...
Dépaquetage de libsdl2-2.0-0:amd64 (2.0.10+dfsg1-3) ...
Sélection du paquet libavdevice58:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../01-libavdevice58_7%3a4.2.4-1ubuntu0.1_amd64.deb ...
Dépaquetage de libavdevice58:amd64 (7:4.2.4-1ubuntu0.1) ...
Sélection du paquet libavresample4:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../02-libavresample4_7%3a4.2.4-1ubuntu0.1_amd64.deb ...
Dépaquetage de libavresample4:amd64 (7:4.2.4-1ubuntu0.1) ...
Sélection du paquet ffmpeg précédemment désélectionné.
Préparation du dépaquetage de .../03-ffmpeg_7%3a4.2.4-1ubuntu0.1_amd64.deb ...
Dépaquetage de ffmpeg (7:4.2.4-1ubuntu0.1) ...
dpkg: avertissement: dégradation (« downgrade ») de flatpak depuis 1.8.5-1pop1~1612228017~20.04~7ba959a vers 1.6.5-0ubuntu0.2
Préparation du dépaquetage de .../04-flatpak_1.6.5-0ubuntu0.2_amd64.deb ...
Dépaquetage de flatpak (1.6.5-0ubuntu0.2) sur (1.8.5-1pop1~1612228017~20.04~7ba959a) ...
dpkg: avertissement: dégradation (« downgrade ») de libflatpak-dev:amd64 depuis 1.8.5-1pop1~1612228017~20.04~7ba959a vers 1.6.5-0ubuntu0.2
Préparation du dépaquetage de .../05-libflatpak-dev_1.6.5-0ubuntu0.2_amd64.deb ...
Dépaquetage de libflatpak-dev:amd64 (1.6.5-0ubuntu0.2) sur (1.8.5-1pop1~1612228017~20.04~7ba959a) ...
dpkg: avertissement: dégradation (« downgrade ») de gir1.2-flatpak-1.0:amd64 depuis 1.8.5-1pop1~1612228017~20.04~7ba959a vers 1.6.5-0ubuntu0.2
Préparation du dépaquetage de .../06-gir1.2-flatpak-1.0_1.6.5-0ubuntu0.2_amd64.deb ...
Dépaquetage de gir1.2-flatpak-1.0:amd64 (1.6.5-0ubuntu0.2) sur (1.8.5-1pop1~1612228017~20.04~7ba959a) ...
dpkg: avertissement: dégradation (« downgrade ») de libflatpak0:amd64 depuis 1.8.5-1pop1~1612228017~20.04~7ba959a vers 1.6.5-0ubuntu0.2
Préparation du dépaquetage de .../07-libflatpak0_1.6.5-0ubuntu0.2_amd64.deb ...
Dépaquetage de libflatpak0:amd64 (1.6.5-0ubuntu0.2) sur (1.8.5-1pop1~1612228017~20.04~7ba959a) ...
dpkg: avertissement: dégradation (« downgrade ») de libxatracker2:amd64 depuis 20.3.2-1pop1~1612283689~20.04~c8aa2e6 vers 20.2.6-0ubuntu0.20.04.1
Préparation du dépaquetage de .../08-libxatracker2_20.2.6-0ubuntu0.20.04.1_amd64.deb ...
Dépaquetage de libxatracker2:amd64 (20.2.6-0ubuntu0.20.04.1) sur (20.3.2-1pop1~1612283689~20.04~c8aa2e6) ...
Sélection du paquet python3-pylast précédemment désélectionné.
Préparation du dépaquetage de .../09-python3-pylast_3.1.0-1_all.deb ...
Dépaquetage de python3-pylast (3.1.0-1) ...
dpkg: avertissement: dégradation (« downgrade ») de lollypop depuis 1.4.16.r3.g7f168e14f-1~focal vers 1.2.35-1
Préparation du dépaquetage de .../10-lollypop_1.2.35-1_all.deb ...
Dépaquetage de lollypop (1.2.35-1) sur (1.4.16.r3.g7f168e14f-1~focal) ...
Sélection du paquet mousetweaks précédemment désélectionné.
Préparation du dépaquetage de .../11-mousetweaks_3.32.0-2_amd64.deb ...
Dépaquetage de mousetweaks (3.32.0-2) ...
dpkg: avertissement: dégradation (« downgrade ») de mpv depuis 2:0.33.0~focal1 vers 0.32.0-1ubuntu1
Préparation du dépaquetage de .../12-mpv_0.32.0-1ubuntu1_amd64.deb ...
Dépaquetage de mpv (0.32.0-1ubuntu1) sur (2:0.33.0~focal1) ...
Sélection du paquet python3-pyxattr précédemment désélectionné.
Préparation du dépaquetage de .../13-python3-pyxattr_0.6.1-2_amd64.deb ...
Dépaquetage de python3-pyxattr (0.6.1-2) ...
Sélection du paquet rtmpdump précédemment désélectionné.
Préparation du dépaquetage de .../14-rtmpdump_2.4+20151223.gitfa8646d.1-2build1_amd64.deb ...
Dépaquetage de rtmpdump (2.4+20151223.gitfa8646d.1-2build1) ...
Sélection du paquet youtube-dl précédemment désélectionné.
Préparation du dépaquetage de .../15-youtube-dl_2020.03.24-1_all.deb ...
Dépaquetage de youtube-dl (2020.03.24-1) ...
Paramétrage de mousetweaks (3.32.0-2) ...
Paramétrage de youtube-dl (2020.03.24-1) ...
Paramétrage de fwupd-signed (1.27.1ubuntu2+1.3.11-1~focal1) ...
Paramétrage de libnss-systemd:amd64 (245.4-4ubuntu3.4) ...
Paramétrage de libavresample4:amd64 (7:4.2.4-1ubuntu0.1) ...
Paramétrage de libxatracker2:amd64 (20.2.6-0ubuntu0.20.04.1) ...
Paramétrage de nautilus-extension-gnome-terminal (3.36.2-1ubuntu1~20.04) ...
Paramétrage de flatpak (1.6.5-0ubuntu0.2) ...
Installation de la nouvelle version du fichier de configuration /etc/X11/Xsession.d/20flatpak ...
Installation de la nouvelle version du fichier de configuration /etc/profile.d/flatpak.sh ...
Paramétrage de libflatpak0:amd64 (1.6.5-0ubuntu0.2) ...
Paramétrage de rtmpdump (2.4+20151223.gitfa8646d.1-2build1) ...
Paramétrage de libsdl2-2.0-0:amd64 (2.0.10+dfsg1-3) ...
Paramétrage de python3-pylast (3.1.0-1) ...
Paramétrage de gnome-shell-extension-prefs (3.36.4-1ubuntu1~20.04.2) ...
Paramétrage de python3-pyxattr (0.6.1-2) ...
Paramétrage de gir1.2-flatpak-1.0:amd64 (1.6.5-0ubuntu0.2) ...
Paramétrage de libavdevice58:amd64 (7:4.2.4-1ubuntu0.1) ...
Paramétrage de lollypop (1.2.35-1) ...
Paramétrage de mpv (0.32.0-1ubuntu1) ...
Installation de la nouvelle version du fichier de configuration /etc/mpv/mpv.conf ...
Paramétrage de ffmpeg (7:4.2.4-1ubuntu0.1) ...
Paramétrage de libflatpak-dev:amd64 (1.6.5-0ubuntu0.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Traitement des actions différées (« triggers ») pour dbus (1.12.16-2ubuntu2.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.24-1ubuntu3) ...
Traitement des actions différées (« triggers ») pour mime-support (3.64ubuntu1) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.136ubuntu6.3) ...
update-initramfs: Generating /boot/initrd.img-5.8.0-7642-generic
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.36.0-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.31-0ubuntu9.2) ...
Traitement des actions différées (« triggers ») pour systemd (245.4-4ubuntu3.4) ...
 

Hors ligne

#38 Le 24/02/2021, à 14:57

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Ok. On va passer à la commande que j'avais laissée de côté :

sudo apt-get remove --purge appstream-data-pop-icons appstream-data-pop apt-fast com.github.donadigo.eddy firmware-manager-notify firmware-manager-shared gir1.2-handy-1 gnome-shell-extension-alt-tab-raise-first-window gnome-shell-extension-always-show-workspaces gnome-shell-extension-desktop-icons-ng gnome-shell-extension-pop-shop-details gnome-shell-extension-system76-power hidpi-daemon libdav1d4 libfirmware-manager libhandy-1-0 libplacebo21 libpop-theme-switcher libpop-upgrade-gtk libs76-hidpi-widget libzimg2 network-manager-config-connectivity-pop plymouth-theme-pop-basic pop-default-settings pop-desktop pop-fonts pop-gnome-initial-setup pop-session pop-shell-shortcuts pop-shell pop-shop pop-theme pop-transition pop-upgrade pop-wallpapers popsicle-gtk popsicle rambox repoman sessioninstaller shaderc system76-power

C'est possible qu'il te dise que certains paquets sont déjà déinstallés.


Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#39 Le 24/02/2021, à 14:59

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Ok, voila le retour

 sudo apt-get remove --purge appstream-data-pop-icons appstream-data-pop apt-fast com.github.donadigo.eddy firmware-manager-notify firmware-manager-shared gir1.2-handy-1 gnome-shell-extension-alt-tab-raise-first-window gnome-shell-extension-always-show-workspaces gnome-shell-extension-desktop-icons-ng gnome-shell-extension-pop-shop-details gnome-shell-extension-system76-power hidpi-daemon libdav1d4 libfirmware-manager libhandy-1-0 libplacebo21 libpop-theme-switcher libpop-upgrade-gtk libs76-hidpi-widget libzimg2 network-manager-config-connectivity-pop plymouth-theme-pop-basic pop-default-settings pop-desktop pop-fonts pop-gnome-initial-setup pop-session pop-shell-shortcuts pop-shell pop-shop pop-theme pop-transition pop-upgrade pop-wallpapers popsicle-gtk popsicle rambox repoman sessioninstaller shaderc system76-power
[sudo] Mot de passe de globule : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Le paquet « pop-session » n'est pas installé, et ne peut donc être supprimé
E: Impossible de trouver le paquet pop-desktop
E: Impossible de trouver le paquet pop-shell
globule@globule-1015bx:~$ 

Hors ligne

#40 Le 24/02/2021, à 15:02

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Ah, il ne veut rien supprimer si des paquets mentionnés ne sont pas installés. On va les enlever de la liste :

sudo apt-get remove --purge appstream-data-pop-icons appstream-data-pop apt-fast com.github.donadigo.eddy firmware-manager-notify firmware-manager-shared gir1.2-handy-1 gnome-shell-extension-alt-tab-raise-first-window gnome-shell-extension-always-show-workspaces gnome-shell-extension-desktop-icons-ng gnome-shell-extension-pop-shop-details gnome-shell-extension-system76-power hidpi-daemon libdav1d4 libfirmware-manager libhandy-1-0 libplacebo21 libpop-theme-switcher libpop-upgrade-gtk libs76-hidpi-widget libzimg2 network-manager-config-connectivity-pop plymouth-theme-pop-basic pop-default-settings pop-fonts pop-gnome-initial-setup pop-shell-shortcuts pop-shop pop-theme pop-transition pop-upgrade pop-wallpapers popsicle-gtk popsicle rambox repoman sessioninstaller shaderc system76-power

Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#41 Le 24/02/2021, à 15:10

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Voila j'ai tapé la commande #40

 sudo apt-get remove --purge appstream-data-pop-icons appstream-data-pop apt-fast com.github.donadigo.eddy firmware-manager-notify firmware-manager-shared gir1.2-handy-1 gnome-shell-extension-alt-tab-raise-first-window gnome-shell-extension-always-show-workspaces gnome-shell-extension-desktop-icons-ng gnome-shell-extension-pop-shop-details gnome-shell-extension-system76-power hidpi-daemon libdav1d4 libfirmware-manager libhandy-1-0 libplacebo21 libpop-theme-switcher libpop-upgrade-gtk libs76-hidpi-widget libzimg2 network-manager-config-connectivity-pop plymouth-theme-pop-basic pop-default-settings pop-fonts pop-gnome-initial-setup pop-shell-shortcuts pop-shop pop-theme pop-transition pop-upgrade pop-wallpapers popsicle-gtk popsicle rambox repoman sessioninstaller shaderc system76-power
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  app-install-data fprintd gir1.2-accountsservice-1.0 gir1.2-flatpak-1.0 gir1.2-gck-1 gir1.2-gcr-3
  gir1.2-gdm-1.0 gir1.2-gnomebluetooth-1.0 gir1.2-graphene-1.0 gir1.2-mutter-6 gir1.2-nm-1.0
  gir1.2-nma-1.0 gir1.2-ostree-1.0 gir1.2-rsvg-2.0 gir1.2-upowerglib-1.0 gnome-getting-started-docs
  gnome-session-bin gnome-session-common libblkid-dev libfdk-aac1 libffi-dev libflatpak-dev
  libflatpak0 libfprint-2-2 libgdm1 libglib2.0-dev libglib2.0-dev-bin libgranite-common libgranite5
  libjcat1 libmodplug1 libmount-dev libostree-dev libpam-fprintd libpcre16-3 libpcre2-dev
  libpcre2-posix2 libpcre3-dev libpcre32-3 libpcrecpp0v5 libselinux1-dev libsepol1-dev
  pop-gnome-shell-theme pop-gtk-theme pop-icon-theme pop-sound-theme python3-distutils
  python3-lib2to3 python3-pydbus python3-xlib uuid-dev xwayland zlib1g-dev
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  appstream-data-pop* appstream-data-pop-icons* apt-fast* chrome-gnome-shell*
  com.github.donadigo.eddy* firmware-manager-notify* firmware-manager-shared* gdm3* gir1.2-handy-1*
  gnome-shell* gnome-shell-extension-alt-tab-raise-first-window*
  gnome-shell-extension-always-show-workspaces* gnome-shell-extension-appindicator*
  gnome-shell-extension-desktop-icons-ng* gnome-shell-extension-pop-shop-details*
  gnome-shell-extension-prefs* gnome-shell-extension-system76-power* hidpi-daemon* libdav1d4*
  libfirmware-manager* libhandy-1-0* libplacebo21* libpop-theme-switcher* libpop-upgrade-gtk*
  libs76-hidpi-widget* libzimg2* network-manager-config-connectivity-pop* plymouth-theme-pop-basic*
  pop-default-settings* pop-fonts* pop-gnome-initial-setup* pop-shell-shortcuts* pop-shop*
  pop-theme* pop-transition* pop-upgrade* pop-wallpapers* popsicle* popsicle-gtk* rambox* repoman*
  sessioninstaller* shaderc* system76-power*
0 mis à jour, 0 nouvellement installés, 44 à enlever et 4 non mis à jour.
Après cette opération, 439 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] 
(Lecture de la base de données... 410026 fichiers et répertoires déjà installés.)
Suppression de appstream-data-pop-icons (0.0.3~1589228862~20.04~7007cd9) ...
Suppression de appstream-data-pop (0.0.3~1589228862~20.04~7007cd9) ...
Suppression de apt-fast (1.9.10-1~ubuntu20.04.1) ...
Suppression de chrome-gnome-shell (10.1-5) ...
Suppression de com.github.donadigo.eddy (1.1.9~1579639091~20.04~eec941e) ...
Suppression de libfirmware-manager (0.1.2~1613146207~20.04~44cc265) ...
Suppression de firmware-manager-shared (0.1.2~1613146207~20.04~44cc265) ...
Suppression de firmware-manager-notify (0.1.2~1613146207~20.04~44cc265) ...
+ systemctl --global disable com.system76.FirmwareManager.Notify.timer
Failed to disable unit, unit com.system76.FirmwareManager.Notify.timer does not exist.
Removed /etc/systemd/user/timers.target.wants/com.system76.FirmwareManager.Notify.timer.
+ exit 0
Suppression de gdm3 (3.36.3-0ubuntu0.20.04.3) ...
Suppression de gir1.2-handy-1:amd64 (1.0.0~1600107774~20.04~908ee6c) ...
Suppression de gnome-shell-extension-pop-shop-details (0.1.0~1587579004~20.04~11349f6) ...
Suppression de gnome-shell-extension-desktop-icons-ng (0.14.0~1607042170~20.04~0e70e36) ...
Suppression de gnome-shell-extension-alt-tab-raise-first-window (0.1.1~1554907039~20.04~0c3e1aa) ...
Suppression de gnome-shell-extension-always-show-workspaces (0.1.1~1587581300~20.04~f3954d7) ...
Suppression de gnome-shell-extension-appindicator (33.1-0ubuntu0.20.04.1) ...
Suppression de gnome-shell-extension-prefs (3.36.4-1ubuntu1~20.04.2) ...
Suppression de gnome-shell-extension-system76-power (2.0.0~1611591905~20.04~b678d53) ...
Suppression de hidpi-daemon (18.04.6~1594738317~20.04~cfe8850) ...
Suppression de libdav1d4:amd64 (0.7.0-1) ...
Suppression de libs76-hidpi-widget (0.1.1~1608156008~20.04~7d871e0) ...
Suppression de libhandy-1-0:amd64 (1.0.0~1600107774~20.04~908ee6c) ...
Suppression de libplacebo21:amd64 (1.21.0-1~focal3) ...
Suppression de pop-gnome-initial-setup (3.36.1~1612193315~20.04~4367c76) ...
Suppression de libpop-theme-switcher (0.1.1~1610663176~20.04~f9b766d) ...
Suppression de libpop-upgrade-gtk (0.1.1~1608137131~20.04~d3bfb98) ...
Suppression de libzimg2 (2.9.3-1~focal) ...
Suppression de network-manager-config-connectivity-pop (1~1526005491~20.04~fd4f44d) ...
Suppression de plymouth-theme-pop-basic (2.0.1~1602194015~20.04~000f1ca) ...
update-alternatives: avertissement: l'alternative /usr/share/plymouth/themes/pop-basic/pop-basic.plymouth (qui fait partie du groupe de liens default.plymouth) n'a pas été trouvée ; suppression de la liste des alternatives
update-alternatives: avertissement: /etc/alternatives/default.plymouth pointe dans le vide ; sera mis à jour avec le choix le plus adapté
update-alternatives: utilisation de « /usr/share/plymouth/themes/lubuntu-logo/lubuntu-logo.plymouth » pour fournir « /usr/share/plymouth/themes/default.plymouth » (default.plymouth) en mode automatique
update-initramfs: deferring update (trigger activated)
Sourcing file `/etc/default/grub'
Sourcing file `/etc/default/grub.d/init-select.cfg'
Création du fichier de configuration GRUB…
Image Linux trouvée : /boot/vmlinuz-5.8.0-7642-generic
Image mémoire initiale trouvée : /boot/initrd.img-5.8.0-7642-generic
Image Linux trouvée : /boot/vmlinuz-5.8.0-7630-generic
Image mémoire initiale trouvée : /boot/initrd.img-5.8.0-7630-generic
fait
Suppression de pop-theme (1.0.4~1571245319~20.04~ed52981) ...
Suppression de pop-fonts (1.0.3~1555617065~20.04~a86eb73) ...
dpkg: avertissement: lors de la suppression de pop-fonts, le répertoire « /usr/share/fonts/truetype/roboto-slab » n'était pas vide, donc il n'a pas été supprimé
dpkg: avertissement: lors de la suppression de pop-fonts, le répertoire « /usr/share/fonts/opentype/fira » n'était pas vide, donc il n'a pas été supprimé
Suppression de pop-shell-shortcuts (0.1.0~1601316015~20.04~a653635) ...
Suppression de pop-shop (3.3.0pop0~1607377061~20.04~996e63e) ...
Suppression de pop-transition (1.1.2~1613192843~20.04~ea3896f) ...
Suppression de pop-upgrade (0.1.1~1608137131~20.04~d3bfb98) ...
Suppression de popsicle (1.3.0~1609365419~20.04~5a49bee) ...
Suppression de popsicle-gtk (1.3.0~1609365419~20.04~5a49bee) ...
Suppression de rambox (0.7.7-182) ...
Suppression de repoman (1.2.2~1596467431~20.04~95fca47) ...
Suppression de sessioninstaller (0.20+pop0~1599666521~20.04~5170b7a) ...
Suppression de shaderc (2019.1-1~focal) ...
Suppression de system76-power (1.1.14~1612296011~20.04~876e3c7) ...
Failed to enable unit: Unit file nvidia-fallback.service does not exist.
Suppression de gnome-shell (3.36.4-1ubuntu1~20.04.2) ...
Suppression de pop-wallpapers (1.0.5~1589485671~20.04~ac78d23) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.24-1ubuntu3) ...
Traitement des actions différées (« triggers ») pour mime-support (3.64ubuntu1) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.136ubuntu6.3) ...
update-initramfs: Generating /boot/initrd.img-5.8.0-7642-generic
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.36.0-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.31-0ubuntu9.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.1-1) ...
Traitement des actions différées (« triggers ») pour gnome-icon-theme (3.12.0-3) ...
Traitement des actions différées (« triggers ») pour appstream (0.12.10-2) ...
La mise à jour du cache AppStream a été réalisée avec succès.
Traitement des actions différées (« triggers ») pour dbus (1.12.16-2ubuntu2.1) ...
Traitement des actions différées (« triggers ») pour fontconfig (2.13.1-2ubuntu3) ...
(Lecture de la base de données... 408395 fichiers et répertoires déjà installés.)
Purge des fichiers de configuration de plymouth-theme-pop-basic (2.0.1~1602194015~20.04~000f1ca) ...
Purge des fichiers de configuration de pop-default-settings (4.0.6~1611854075~20.04~6a2277e) ...
Purge des fichiers de configuration de chrome-gnome-shell (10.1-5) ...
Purge des fichiers de configuration de rambox (0.7.7-182) ...
Purge des fichiers de configuration de pop-shop (3.3.0pop0~1607377061~20.04~996e63e) ...
Purge des fichiers de configuration de repoman (1.2.2~1596467431~20.04~95fca47) ...
Purge des fichiers de configuration de pop-upgrade (0.1.1~1608137131~20.04~d3bfb98) ...
dpkg: avertissement: lors de la suppression de pop-upgrade, le répertoire « /usr/lib/systemd/system/system-update.target.wants » n'était pas vide, donc il n'a pas été supprimé
dpkg: avertissement: lors de la suppression de pop-upgrade, le répertoire « /usr/lib/pop-upgrade » n'était pas vide, donc il n'a pas été supprimé
Purge des fichiers de configuration de pop-gnome-initial-setup (3.36.1~1612193315~20.04~4367c76) ...
Suppression de l'utilisateur « gnome-initial-setup »...
Attention ! Le groupe « nogroup » ne contient plus aucun membre.
Fait.
Purge des fichiers de configuration de gnome-shell (3.36.4-1ubuntu1~20.04.2) ...
Purge des fichiers de configuration de gdm3 (3.36.3-0ubuntu0.20.04.3) ...
Suppression de l'utilisateur « gdm »...
Attention ! Le groupe « gdm » ne contient plus aucun membre.
Fait.
Purge des fichiers de configuration de system76-power (1.1.14~1612296011~20.04~876e3c7) ...
Purge des fichiers de configuration de firmware-manager-notify (0.1.2~1613146207~20.04~44cc265) ...
+ systemctl --global disable com.system76.FirmwareManager.Notify.timer
Failed to disable unit, unit com.system76.FirmwareManager.Notify.timer does not exist.
+ exit 0
Purge des fichiers de configuration de hidpi-daemon (18.04.6~1594738317~20.04~cfe8850) ...
dpkg: avertissement: lors de la suppression de hidpi-daemon, le répertoire « /usr/lib/python3/dist-packages/hidpidaemon » n'était pas vide, donc il n'a pas été supprimé
Purge des fichiers de configuration de apt-fast (1.9.10-1~ubuntu20.04.1) ...
Purge des fichiers de configuration de pop-transition (1.1.2~1613192843~20.04~ea3896f) ...
Traitement des actions différées (« triggers ») pour dbus (1.12.16-2ubuntu2.1) ...
Traitement des actions différées (« triggers ») pour systemd (245.4-4ubuntu3.4) ...

Hors ligne

#42 Le 24/02/2021, à 15:12

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Ensuite, supprime les dépendances inutiles :

sudo apt-get autoremove --purge

puis donne-moi le retour de :

dpkg -l | grep lubuntu-desktop
dpkg -l | grep sddm

Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#43 Le 24/02/2021, à 15:17

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

le retour

 dpkg -l | grep lubuntu-desktop
globule@globule-1015bx:~$ dpkg -l | grep sddm
ii  kde-config-sddm                               4:5.18.4.1-0ubuntu1                                  amd64        KCM module for SDDM
ii  sddm                                          0.18.1-1ubuntu2                                      amd64        modern display manager for X11
ii  sddm-theme-lubuntu                            20.04.3                                              all          Lubuntu theme for SDDM X11 display manager

Hors ligne

#44 Le 24/02/2021, à 15:22

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Le méta-paquet du bureau n'a plus l'air d'être installé :

sudo apt-get install --reinstall lubuntu-desktop

Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#45 Le 24/02/2021, à 15:24

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

voila pour le mta-paquet

 sudo apt-get install --reinstall lubuntu-desktop
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés : 
  libsbc1 pavucontrol-qt pavucontrol-qt-l10n pulseaudio-module-bluetooth
Les NOUVEAUX paquets suivants seront installés :
  libsbc1 lubuntu-desktop pavucontrol-qt pavucontrol-qt-l10n pulseaudio-module-bluetooth
0 mis à jour, 5 nouvellement installés, 0 à enlever et 3 non mis à jour.
Il est nécessaire de prendre 223 ko dans les archives.
Après cette opération, 1319 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] 
Réception de :1 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 pavucontrol-qt amd64 0.14.1-1ubuntu2 [59,6 kB]
Réception de :2 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 libsbc1 amd64 1.4-1 [31,9 kB]
Réception de :3 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 pulseaudio-module-bluetooth amd64 1:13.99.1-1ubuntu3.10 [60,4 kB]
Réception de :4 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 lubuntu-desktop amd64 20.04.8 [3600 B]
Réception de :5 http://fr.archive.ubuntu.com/ubuntu focal/universe amd64 pavucontrol-qt-l10n all 0.14.1-1ubuntu2 [68,0 kB]
223 ko réceptionnés en 1s (257 ko/s)            
Sélection du paquet pavucontrol-qt précédemment désélectionné.
(Lecture de la base de données... 389607 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../pavucontrol-qt_0.14.1-1ubuntu2_amd64.deb ...
Dépaquetage de pavucontrol-qt (0.14.1-1ubuntu2) ...
Sélection du paquet libsbc1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libsbc1_1.4-1_amd64.deb ...
Dépaquetage de libsbc1:amd64 (1.4-1) ...
Sélection du paquet pulseaudio-module-bluetooth précédemment désélectionné.
Préparation du dépaquetage de .../pulseaudio-module-bluetooth_1%3a13.99.1-1ubuntu3.10_amd64.deb ...
Dépaquetage de pulseaudio-module-bluetooth (1:13.99.1-1ubuntu3.10) ...
Sélection du paquet lubuntu-desktop précédemment désélectionné.
Préparation du dépaquetage de .../lubuntu-desktop_20.04.8_amd64.deb ...
Dépaquetage de lubuntu-desktop (20.04.8) ...
Sélection du paquet pavucontrol-qt-l10n précédemment désélectionné.
Préparation du dépaquetage de .../pavucontrol-qt-l10n_0.14.1-1ubuntu2_all.deb ...
Dépaquetage de pavucontrol-qt-l10n (0.14.1-1ubuntu2) ...
Paramétrage de libsbc1:amd64 (1.4-1) ...
Paramétrage de pavucontrol-qt-l10n (0.14.1-1ubuntu2) ...
Paramétrage de pulseaudio-module-bluetooth (1:13.99.1-1ubuntu3.10) ...
Paramétrage de pavucontrol-qt (0.14.1-1ubuntu2) ...
Paramétrage de lubuntu-desktop (20.04.8) ...
Traitement des actions différées (« triggers ») pour mime-support (3.64ubuntu1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.36.0-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.31-0ubuntu9.2) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.24-1ubuntu3) ... 

Hors ligne

#46 Le 24/02/2021, à 15:26

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Il y a trois paquets en attente de mise à jour, fais-les maintenant :

sudo apt-get update
sudo apt-get dist-upgrade

Ensuite, tu me redonneras à nouveau :

apt list | grep "installé, local"

ainsi que :

uname -a
dpkg -l | grep linux-

Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#47 Le 24/02/2021, à 19:37

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

voici les retours apres la mise à jour

apt list | grep "installé, local"

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

linux-firmware/now 1.190.1+system76~1605123765~20.04~3894207 all  [installé, local]
linux-generic/now 5.8.0.7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-headers-5.8.0-7630-generic/now 5.8.0-7630.32~1609193707~20.04~781bb80 amd64  [installé, local]
linux-headers-5.8.0-7630/now 5.8.0-7630.32~1609193707~20.04~781bb80 all  [installé, local]
linux-headers-5.8.0-7642-generic/now 5.8.0-7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-headers-5.8.0-7642/now 5.8.0-7642.47~1612288990~20.04~b8113e7 all  [installé, local]
linux-headers-generic/now 5.8.0.7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-image-5.8.0-7630-generic/now 5.8.0-7630.32~1609193707~20.04~781bb80 amd64  [installé, local]
linux-image-5.8.0-7642-generic/now 5.8.0-7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-image-generic/now 5.8.0.7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-libc-dev/now 5.8.0-7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-modules-5.8.0-7630-generic/now 5.8.0-7630.32~1609193707~20.04~781bb80 amd64  [installé, local]
linux-modules-5.8.0-7642-generic/now 5.8.0-7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-modules-extra-5.8.0-7630-generic/now 5.8.0-7630.32~1609193707~20.04~781bb80 amd64  [installé, local]
linux-modules-extra-5.8.0-7642-generic/now 5.8.0-7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
linux-system76/now 5.8.0.7642.47~1612288990~20.04~b8113e7 amd64  [installé, local]
 

Hors ligne

#48 Le 24/02/2021, à 19:39

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

 uname -a
Linux globule-1015bx 5.8.0-7642-generic #47~1612288990~20.04~b8113e7-Ubuntu SMP Wed Feb 3 02:25:36 UTC 2 x86_64 x86_64 x86_64 GNU/Linux
dpkg -l | grep linux-
ii  binutils-x86-64-linux-gnu                     2.34-6ubuntu1.1                           amd64        GNU binary utilities, for x86-64-linux-gnu target
ii  liblinux-epoll-perl                           0.017-1                                   amd64        perl epoll module for O(1) multiplexing
ii  linux-base                                    4.5ubuntu3.1                              all          Linux image base package
ii  linux-firmware                                1.190.1+system76~1605123765~20.04~3894207 all          Firmware for Linux kernel drivers
ii  linux-generic                                 5.8.0.7642.47~1612288990~20.04~b8113e7    amd64        Complete Generic Linux kernel and headers
ii  linux-headers-5.8.0-7630                      5.8.0-7630.32~1609193707~20.04~781bb80    all          Header files related to Linux kernel version 5.8.0
ii  linux-headers-5.8.0-7630-generic              5.8.0-7630.32~1609193707~20.04~781bb80    amd64        Linux kernel headers for version 5.8.0 on 64 bit x86 SMP
ii  linux-headers-5.8.0-7642                      5.8.0-7642.47~1612288990~20.04~b8113e7    all          Header files related to Linux kernel version 5.8.0
ii  linux-headers-5.8.0-7642-generic              5.8.0-7642.47~1612288990~20.04~b8113e7    amd64        Linux kernel headers for version 5.8.0 on 64 bit x86 SMP
ii  linux-headers-generic                         5.8.0.7642.47~1612288990~20.04~b8113e7    amd64        Generic Linux kernel headers
rc  linux-image-5.4.0-42-generic                  5.4.0-42.46                               amd64        Signed kernel image generic
rc  linux-image-5.4.0-59-generic                  5.4.0-59.65                               amd64        Signed kernel image generic
rc  linux-image-5.4.0-60-generic                  5.4.0-60.67                               amd64        Signed kernel image generic
ii  linux-image-5.8.0-7630-generic                5.8.0-7630.32~1609193707~20.04~781bb80    amd64        Linux kernel image for version 5.8.0 on 64 bit x86 SMP
ii  linux-image-5.8.0-7642-generic                5.8.0-7642.47~1612288990~20.04~b8113e7    amd64        Linux kernel image for version 5.8.0 on 64 bit x86 SMP
ii  linux-image-generic                           5.8.0.7642.47~1612288990~20.04~b8113e7    amd64        Generic Linux kernel image
ii  linux-libc-dev:amd64                          5.8.0-7642.47~1612288990~20.04~b8113e7    amd64        Linux Kernel Headers for development
rc  linux-modules-5.4.0-42-generic                5.4.0-42.46                               amd64        Linux kernel extra modules for version 5.4.0 on 64 bit x86 SMP
rc  linux-modules-5.4.0-59-generic                5.4.0-59.65                               amd64        Linux kernel extra modules for version 5.4.0 on 64 bit x86 SMP
rc  linux-modules-5.4.0-60-generic                5.4.0-60.67                               amd64        Linux kernel extra modules for version 5.4.0 on 64 bit x86 SMP
ii  linux-modules-5.8.0-7630-generic              5.8.0-7630.32~1609193707~20.04~781bb80    amd64        Linux kernel extra modules for version 5.8.0 on 64 bit x86 SMP
ii  linux-modules-5.8.0-7642-generic              5.8.0-7642.47~1612288990~20.04~b8113e7    amd64        Linux kernel extra modules for version 5.8.0 on 64 bit x86 SMP
rc  linux-modules-extra-5.4.0-42-generic          5.4.0-42.46                               amd64        Linux kernel extra modules for version 5.4.0 on 64 bit x86 SMP
rc  linux-modules-extra-5.4.0-59-generic          5.4.0-59.65                               amd64        Linux kernel extra modules for version 5.4.0 on 64 bit x86 SMP
rc  linux-modules-extra-5.4.0-60-generic          5.4.0-60.67                               amd64        Linux kernel extra modules for version 5.4.0 on 64 bit x86 SMP
ii  linux-modules-extra-5.8.0-7630-generic        5.8.0-7630.32~1609193707~20.04~781bb80    amd64        Linux kernel extra modules for version 5.8.0 on 64 bit x86 SMP
ii  linux-modules-extra-5.8.0-7642-generic        5.8.0-7642.47~1612288990~20.04~b8113e7    amd64        Linux kernel extra modules for version 5.8.0 on 64 bit x86 SMP
ii  linux-sound-base                              1.0.25+dfsg-0ubuntu5                      all          base package for ALSA and OSS sound systems
ii  linux-system76                                5.8.0.7642.47~1612288990~20.04~b8113e7    amd64        System76 recommended Linux kernel
ii  syslinux-common                               3:6.04~git20190206.bf6db5b4+dfsg1-2       all          collection of bootloaders (common)
ii  syslinux-legacy                               2:3.63+dfsg-2ubuntu9                      amd64        Bootloader for Linux/i386 using MS-DOS floppies
 

Hors ligne

#49 Le 24/02/2021, à 19:43

abelthorne

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Là, ça va être un peu plus coton pour réinstaller le noyau des dépôts Ubuntu. On va commencer par vérifier des versions des paquets principaux :

apt-cache policy linux-firmware linux-generic linux-headers-generic linux-image-generic linux-libc-dev

Installation de Steam (obsolète sauf 16.04) / Battle.net / Neverwinter Nights • Groupe Steam Ubuntu-fr : http://steamcommunity.com/groups/ubuntufr

Hors ligne

#50 Le 24/02/2021, à 20:58

globule64

Re : Probleme de mise à jour via le terminal [ RESOLU ]

Voila pour la version des paquets

  apt-cache policy linux-firmware linux-generic linux-headers-generic linux-image-generic linux-libc-dev
linux-firmware:
  Installé : 1.190.1+system76~1605123765~20.04~3894207
  Candidat : 1.190.1+system76~1605123765~20.04~3894207
 Table de version :
 *** 1.190.1+system76~1605123765~20.04~3894207 100
        100 /var/lib/dpkg/status
     1.187.9 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main i386 Packages
     1.187 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal/main i386 Packages
linux-generic:
  Installé : 5.8.0.7642.47~1612288990~20.04~b8113e7
  Candidat : 5.8.0.7642.47~1612288990~20.04~b8113e7
 Table de version :
 *** 5.8.0.7642.47~1612288990~20.04~b8113e7 100
        100 /var/lib/dpkg/status
     5.4.0.66.69 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     5.4.0.26.32 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
linux-headers-generic:
  Installé : 5.8.0.7642.47~1612288990~20.04~b8113e7
  Candidat : 5.8.0.7642.47~1612288990~20.04~b8113e7
 Table de version :
 *** 5.8.0.7642.47~1612288990~20.04~b8113e7 100
        100 /var/lib/dpkg/status
     5.4.0.66.69 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     5.4.0.26.32 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
linux-image-generic:
  Installé : 5.8.0.7642.47~1612288990~20.04~b8113e7
  Candidat : 5.8.0.7642.47~1612288990~20.04~b8113e7
 Table de version :
 *** 5.8.0.7642.47~1612288990~20.04~b8113e7 100
        100 /var/lib/dpkg/status
     5.4.0.66.69 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     5.4.0.26.32 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages
linux-libc-dev:
  Installé : 5.8.0-7642.47~1612288990~20.04~b8113e7
  Candidat : 5.8.0-7642.47~1612288990~20.04~b8113e7
 Table de version :
 *** 5.8.0-7642.47~1612288990~20.04~b8113e7 100
        100 /var/lib/dpkg/status
     5.4.0-66.74 500
        500 http://fr.archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages
        500 http://fr.archive.ubuntu.com/ubuntu focal-security/main amd64 Packages
     5.4.0-26.30 500
        500 http://fr.archive.ubuntu.com/ubuntu focal/main amd64 Packages

Hors ligne